com.h3c.util.snmp.constants

## Interface TokenRingRmonMib

-     public interface TokenRingRmonMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_history` history : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2)
    `static String` | `OID_history_0` history.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_ringStationAbortErrors` ringStationAbortErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationAbortErrors(14)
    `static String` | `OID_ringStationAbortErrors_0` ringStationAbortErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationAbortErrors(14).0
    `static String` | `OID_ringStationACErrors` ringStationACErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationACErrors(13)
    `static String` | `OID_ringStationACErrors_0` ringStationACErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationACErrors(13).0
    `static String` | `OID_ringStationConfigControlEntry` ringStationConfigControlEntry : RingStationConfigControlEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1)
    `static String` | `OID_ringStationConfigControlEntry_0` ringStationConfigControlEntry.0 : RingStationConfigControlEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).0
    `static String` | `OID_ringStationConfigControlIfIndex` ringStationConfigControlIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).ringStationConfigControlIfIndex(1)
    `static String` | `OID_ringStationConfigControlIfIndex_0` ringStationConfigControlIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).ringStationConfigControlIfIndex(1).0
    `static String` | `OID_ringStationConfigControlMacAddress` ringStationConfigControlMacAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).ringStationConfigControlMacAddress(2)
    `static String` | `OID_ringStationConfigControlMacAddress_0` ringStationConfigControlMacAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).ringStationConfigControlMacAddress(2).0
    `static String` | `OID_ringStationConfigControlRemove` ringStationConfigControlRemove : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).ringStationConfigControlRemove(3)
    `static String` | `OID_ringStationConfigControlRemove_0` ringStationConfigControlRemove.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).ringStationConfigControlRemove(3).0
    `static String` | `OID_ringStationConfigControlTable` ringStationConfigControlTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4)
    `static String` | `OID_ringStationConfigControlTable_0` ringStationConfigControlTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).0
    `static String` | `OID_ringStationConfigControlUpdateStats` ringStationConfigControlUpdateStats : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).ringStationConfigControlUpdateStats(4)
    `static String` | `OID_ringStationConfigControlUpdateStats_0` ringStationConfigControlUpdateStats.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).ringStationConfigControlUpdateStats(4).0
    `static String` | `OID_ringStationConfigEntry` ringStationConfigEntry : RingStationConfigEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1)
    `static String` | `OID_ringStationConfigEntry_0` ringStationConfigEntry.0 : RingStationConfigEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).0
    `static String` | `OID_ringStationConfigFunctionalAddress` ringStationConfigFunctionalAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigFunctionalAddress(7)
    `static String` | `OID_ringStationConfigFunctionalAddress_0` ringStationConfigFunctionalAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigFunctionalAddress(7).0
    `static String` | `OID_ringStationConfigGroupAddress` ringStationConfigGroupAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigGroupAddress(6)
    `static String` | `OID_ringStationConfigGroupAddress_0` ringStationConfigGroupAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigGroupAddress(6).0
    `static String` | `OID_ringStationConfigIfIndex` ringStationConfigIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigIfIndex(1)
    `static String` | `OID_ringStationConfigIfIndex_0` ringStationConfigIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigIfIndex(1).0
    `static String` | `OID_ringStationConfigLocation` ringStationConfigLocation : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigLocation(4)
    `static String` | `OID_ringStationConfigLocation_0` ringStationConfigLocation.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigLocation(4).0
    `static String` | `OID_ringStationConfigMacAddress` ringStationConfigMacAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigMacAddress(2)
    `static String` | `OID_ringStationConfigMacAddress_0` ringStationConfigMacAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigMacAddress(2).0
    `static String` | `OID_ringStationConfigMicrocode` ringStationConfigMicrocode : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigMicrocode(5)
    `static String` | `OID_ringStationConfigMicrocode_0` ringStationConfigMicrocode.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigMicrocode(5).0
    `static String` | `OID_ringStationConfigTable` ringStationConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5)
    `static String` | `OID_ringStationConfigTable_0` ringStationConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).0
    `static String` | `OID_ringStationConfigUpdateTime` ringStationConfigUpdateTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigUpdateTime(3)
    `static String` | `OID_ringStationConfigUpdateTime_0` ringStationConfigUpdateTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigUpdateTime(3).0
    `static String` | `OID_ringStationCongestionErrors` ringStationCongestionErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationCongestionErrors(16)
    `static String` | `OID_ringStationCongestionErrors_0` ringStationCongestionErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationCongestionErrors(16).0
    `static String` | `OID_ringStationControlActiveMonitor` ringStationControlActiveMonitor : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlActiveMonitor(7)
    `static String` | `OID_ringStationControlActiveMonitor_0` ringStationControlActiveMonitor.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlActiveMonitor(7).0
    `static String` | `OID_ringStationControlActiveStations` ringStationControlActiveStations : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlActiveStations(3)
    `static String` | `OID_ringStationControlActiveStations_0` ringStationControlActiveStations.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlActiveStations(3).0
    `static String` | `OID_ringStationControlBeaconNAUN` ringStationControlBeaconNAUN : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlBeaconNAUN(6)
    `static String` | `OID_ringStationControlBeaconNAUN_0` ringStationControlBeaconNAUN.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlBeaconNAUN(6).0
    `static String` | `OID_ringStationControlBeaconSender` ringStationControlBeaconSender : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlBeaconSender(5)
    `static String` | `OID_ringStationControlBeaconSender_0` ringStationControlBeaconSender.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlBeaconSender(5).0
    `static String` | `OID_ringStationControlEntry` ringStationControlEntry : RingStationControlEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1)
    `static String` | `OID_ringStationControlEntry_0` ringStationControlEntry.0 : RingStationControlEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).0
    `static String` | `OID_ringStationControlIfIndex` ringStationControlIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlIfIndex(1)
    `static String` | `OID_ringStationControlIfIndex_0` ringStationControlIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlIfIndex(1).0
    `static String` | `OID_ringStationControlOrderChanges` ringStationControlOrderChanges : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlOrderChanges(8)
    `static String` | `OID_ringStationControlOrderChanges_0` ringStationControlOrderChanges.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlOrderChanges(8).0
    `static String` | `OID_ringStationControlOwner` ringStationControlOwner : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlOwner(9)
    `static String` | `OID_ringStationControlOwner_0` ringStationControlOwner.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlOwner(9).0
    `static String` | `OID_ringStationControlRingState` ringStationControlRingState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlRingState(4)
    `static String` | `OID_ringStationControlRingState_0` ringStationControlRingState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlRingState(4).0
    `static String` | `OID_ringStationControlStatus` ringStationControlStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlStatus(10)
    `static String` | `OID_ringStationControlStatus_0` ringStationControlStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlStatus(10).0
    `static String` | `OID_ringStationControlTable` ringStationControlTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1)
    `static String` | `OID_ringStationControlTable_0` ringStationControlTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).0
    `static String` | `OID_ringStationControlTableSize` ringStationControlTableSize : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlTableSize(2)
    `static String` | `OID_ringStationControlTableSize_0` ringStationControlTableSize.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlTableSize(2).0
    `static String` | `OID_ringStationDuplicateAddresses` ringStationDuplicateAddresses : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationDuplicateAddresses(7)
    `static String` | `OID_ringStationDuplicateAddresses_0` ringStationDuplicateAddresses.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationDuplicateAddresses(7).0
    `static String` | `OID_ringStationEntry` ringStationEntry : RingStationEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1)
    `static String` | `OID_ringStationEntry_0` ringStationEntry.0 : RingStationEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).0
    `static String` | `OID_ringStationFrameCopiedErrors` ringStationFrameCopiedErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationFrameCopiedErrors(17)
    `static String` | `OID_ringStationFrameCopiedErrors_0` ringStationFrameCopiedErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationFrameCopiedErrors(17).0
    `static String` | `OID_ringStationFrequencyErrors` ringStationFrequencyErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationFrequencyErrors(18)
    `static String` | `OID_ringStationFrequencyErrors_0` ringStationFrequencyErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationFrequencyErrors(18).0
    `static String` | `OID_ringStationIfIndex` ringStationIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationIfIndex(1)
    `static String` | `OID_ringStationIfIndex_0` ringStationIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationIfIndex(1).0
    `static String` | `OID_ringStationInBeaconErrors` ringStationInBeaconErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInBeaconErrors(20)
    `static String` | `OID_ringStationInBeaconErrors_0` ringStationInBeaconErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInBeaconErrors(20).0
    `static String` | `OID_ringStationInBurstErrors` ringStationInBurstErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInBurstErrors(11)
    `static String` | `OID_ringStationInBurstErrors_0` ringStationInBurstErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInBurstErrors(11).0
    `static String` | `OID_ringStationInLineErrors` ringStationInLineErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInLineErrors(8)
    `static String` | `OID_ringStationInLineErrors_0` ringStationInLineErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInLineErrors(8).0
    `static String` | `OID_ringStationInsertions` ringStationInsertions : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInsertions(22)
    `static String` | `OID_ringStationInsertions_0` ringStationInsertions.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInsertions(22).0
    `static String` | `OID_ringStationInternalErrors` ringStationInternalErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInternalErrors(10)
    `static String` | `OID_ringStationInternalErrors_0` ringStationInternalErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInternalErrors(10).0
    `static String` | `OID_ringStationLastEnterTime` ringStationLastEnterTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationLastEnterTime(5)
    `static String` | `OID_ringStationLastEnterTime_0` ringStationLastEnterTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationLastEnterTime(5).0
    `static String` | `OID_ringStationLastExitTime` ringStationLastExitTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationLastExitTime(6)
    `static String` | `OID_ringStationLastExitTime_0` ringStationLastExitTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationLastExitTime(6).0
    `static String` | `OID_ringStationLastNAUN` ringStationLastNAUN : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationLastNAUN(3)
    `static String` | `OID_ringStationLastNAUN_0` ringStationLastNAUN.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationLastNAUN(3).0
    `static String` | `OID_ringStationLostFrameErrors` ringStationLostFrameErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationLostFrameErrors(15)
    `static String` | `OID_ringStationLostFrameErrors_0` ringStationLostFrameErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationLostFrameErrors(15).0
    `static String` | `OID_ringStationMacAddress` ringStationMacAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationMacAddress(2)
    `static String` | `OID_ringStationMacAddress_0` ringStationMacAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationMacAddress(2).0
    `static String` | `OID_ringStationOrderEntry` ringStationOrderEntry : RingStationOrderEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).ringStationOrderEntry(1)
    `static String` | `OID_ringStationOrderEntry_0` ringStationOrderEntry.0 : RingStationOrderEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).ringStationOrderEntry(1).0
    `static String` | `OID_ringStationOrderIfIndex` ringStationOrderIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).ringStationOrderEntry(1).ringStationOrderIfIndex(1)
    `static String` | `OID_ringStationOrderIfIndex_0` ringStationOrderIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).ringStationOrderEntry(1).ringStationOrderIfIndex(1).0
    `static String` | `OID_ringStationOrderMacAddress` ringStationOrderMacAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).ringStationOrderEntry(1).ringStationOrderMacAddress(3)
    `static String` | `OID_ringStationOrderMacAddress_0` ringStationOrderMacAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).ringStationOrderEntry(1).ringStationOrderMacAddress(3).0
    `static String` | `OID_ringStationOrderOrderIndex` ringStationOrderOrderIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).ringStationOrderEntry(1).ringStationOrderOrderIndex(2)
    `static String` | `OID_ringStationOrderOrderIndex_0` ringStationOrderOrderIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).ringStationOrderEntry(1).ringStationOrderOrderIndex(2).0
    `static String` | `OID_ringStationOrderTable` ringStationOrderTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3)
    `static String` | `OID_ringStationOrderTable_0` ringStationOrderTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).0
    `static String` | `OID_ringStationOutBeaconErrors` ringStationOutBeaconErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationOutBeaconErrors(21)
    `static String` | `OID_ringStationOutBeaconErrors_0` ringStationOutBeaconErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationOutBeaconErrors(21).0
    `static String` | `OID_ringStationOutBurstErrors` ringStationOutBurstErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationOutBurstErrors(12)
    `static String` | `OID_ringStationOutBurstErrors_0` ringStationOutBurstErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationOutBurstErrors(12).0
    `static String` | `OID_ringStationOutLineErrors` ringStationOutLineErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationOutLineErrors(9)
    `static String` | `OID_ringStationOutLineErrors_0` ringStationOutLineErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationOutLineErrors(9).0
    `static String` | `OID_ringStationStationStatus` ringStationStationStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationStationStatus(4)
    `static String` | `OID_ringStationStationStatus_0` ringStationStationStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationStationStatus(4).0
    `static String` | `OID_ringStationTable` ringStationTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2)
    `static String` | `OID_ringStationTable_0` ringStationTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).0
    `static String` | `OID_ringStationTokenErrors` ringStationTokenErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationTokenErrors(19)
    `static String` | `OID_ringStationTokenErrors_0` ringStationTokenErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationTokenErrors(19).0
    `static String` | `OID_rmon` rmon : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16)
    `static String` | `OID_rmon_0` rmon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).0
    `static String` | `OID_sourceRoutingStats1HopFrames` sourceRoutingStats1HopFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats1HopFrames(14)
    `static String` | `OID_sourceRoutingStats1HopFrames_0` sourceRoutingStats1HopFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats1HopFrames(14).0
    `static String` | `OID_sourceRoutingStats2HopsFrames` sourceRoutingStats2HopsFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats2HopsFrames(15)
    `static String` | `OID_sourceRoutingStats2HopsFrames_0` sourceRoutingStats2HopsFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats2HopsFrames(15).0
    `static String` | `OID_sourceRoutingStats3HopsFrames` sourceRoutingStats3HopsFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats3HopsFrames(16)
    `static String` | `OID_sourceRoutingStats3HopsFrames_0` sourceRoutingStats3HopsFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats3HopsFrames(16).0
    `static String` | `OID_sourceRoutingStats4HopsFrames` sourceRoutingStats4HopsFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats4HopsFrames(17)
    `static String` | `OID_sourceRoutingStats4HopsFrames_0` sourceRoutingStats4HopsFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats4HopsFrames(17).0
    `static String` | `OID_sourceRoutingStats5HopsFrames` sourceRoutingStats5HopsFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats5HopsFrames(18)
    `static String` | `OID_sourceRoutingStats5HopsFrames_0` sourceRoutingStats5HopsFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats5HopsFrames(18).0
    `static String` | `OID_sourceRoutingStats6HopsFrames` sourceRoutingStats6HopsFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats6HopsFrames(19)
    `static String` | `OID_sourceRoutingStats6HopsFrames_0` sourceRoutingStats6HopsFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats6HopsFrames(19).0
    `static String` | `OID_sourceRoutingStats7HopsFrames` sourceRoutingStats7HopsFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats7HopsFrames(20)
    `static String` | `OID_sourceRoutingStats7HopsFrames_0` sourceRoutingStats7HopsFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats7HopsFrames(20).0
    `static String` | `OID_sourceRoutingStats8HopsFrames` sourceRoutingStats8HopsFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats8HopsFrames(21)
    `static String` | `OID_sourceRoutingStats8HopsFrames_0` sourceRoutingStats8HopsFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats8HopsFrames(21).0
    `static String` | `OID_sourceRoutingStatsAllRoutesBroadcastFrames` sourceRoutingStatsAllRoutesBroadcastFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsAllRoutesBroadcastFrames(6)
    `static String` | `OID_sourceRoutingStatsAllRoutesBroadcastFrames_0` sourceRoutingStatsAllRoutesBroadcastFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsAllRoutesBroadcastFrames(6).0
    `static String` | `OID_sourceRoutingStatsAllRoutesBroadcastOctets` sourceRoutingStatsAllRoutesBroadcastOctets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsAllRoutesBroadcastOctets(11)
    `static String` | `OID_sourceRoutingStatsAllRoutesBroadcastOctets_0` sourceRoutingStatsAllRoutesBroadcastOctets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsAllRoutesBroadcastOctets(11).0
    `static String` | `OID_sourceRoutingStatsEntry` sourceRoutingStatsEntry : SourceRoutingStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1)
    `static String` | `OID_sourceRoutingStatsEntry_0` sourceRoutingStatsEntry.0 : SourceRoutingStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).0
    `static String` | `OID_sourceRoutingStatsIfIndex` sourceRoutingStatsIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsIfIndex(1)
    `static String` | `OID_sourceRoutingStatsIfIndex_0` sourceRoutingStatsIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsIfIndex(1).0
    `static String` | `OID_sourceRoutingStatsInFrames` sourceRoutingStatsInFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsInFrames(3)
    `static String` | `OID_sourceRoutingStatsInFrames_0` sourceRoutingStatsInFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsInFrames(3).0
    `static String` | `OID_sourceRoutingStatsInOctets` sourceRoutingStatsInOctets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsInOctets(8)
    `static String` | `OID_sourceRoutingStatsInOctets_0` sourceRoutingStatsInOctets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsInOctets(8).0
    `static String` | `OID_sourceRoutingStatsLocalLLCFrames` sourceRoutingStatsLocalLLCFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsLocalLLCFrames(13)
    `static String` | `OID_sourceRoutingStatsLocalLLCFrames_0` sourceRoutingStatsLocalLLCFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsLocalLLCFrames(13).0
    `static String` | `OID_sourceRoutingStatsMoreThan8HopsFrames` sourceRoutingStatsMoreThan8HopsFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsMoreThan8HopsFrames(22)
    `static String` | `OID_sourceRoutingStatsMoreThan8HopsFrames_0` sourceRoutingStatsMoreThan8HopsFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsMoreThan8HopsFrames(22).0
    `static String` | `OID_sourceRoutingStatsOutFrames` sourceRoutingStatsOutFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsOutFrames(4)
    `static String` | `OID_sourceRoutingStatsOutFrames_0` sourceRoutingStatsOutFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsOutFrames(4).0
    `static String` | `OID_sourceRoutingStatsOutOctets` sourceRoutingStatsOutOctets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsOutOctets(9)
    `static String` | `OID_sourceRoutingStatsOutOctets_0` sourceRoutingStatsOutOctets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsOutOctets(9).0
    `static String` | `OID_sourceRoutingStatsOwner` sourceRoutingStatsOwner : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsOwner(23)
    `static String` | `OID_sourceRoutingStatsOwner_0` sourceRoutingStatsOwner.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsOwner(23).0
    `static String` | `OID_sourceRoutingStatsRingNumber` sourceRoutingStatsRingNumber : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsRingNumber(2)
    `static String` | `OID_sourceRoutingStatsRingNumber_0` sourceRoutingStatsRingNumber.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsRingNumber(2).0
    `static String` | `OID_sourceRoutingStatsSingleRouteBroadcastFrames` sourceRoutingStatsSingleRouteBroadcastFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsSingleRouteBroadcastFrames(7)
    `static String` | `OID_sourceRoutingStatsSingleRouteBroadcastFrames_0` sourceRoutingStatsSingleRouteBroadcastFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsSingleRouteBroadcastFrames(7).0
    `static String` | `OID_sourceRoutingStatsSingleRoutesBroadcastOctets` sourceRoutingStatsSingleRoutesBroadcastOctets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsSingleRoutesBroadcastOctets(12)
    `static String` | `OID_sourceRoutingStatsSingleRoutesBroadcastOctets_0` sourceRoutingStatsSingleRoutesBroadcastOctets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsSingleRoutesBroadcastOctets(12).0
    `static String` | `OID_sourceRoutingStatsStatus` sourceRoutingStatsStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsStatus(24)
    `static String` | `OID_sourceRoutingStatsStatus_0` sourceRoutingStatsStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsStatus(24).0
    `static String` | `OID_sourceRoutingStatsTable` sourceRoutingStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6)
    `static String` | `OID_sourceRoutingStatsTable_0` sourceRoutingStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).0
    `static String` | `OID_sourceRoutingStatsThroughFrames` sourceRoutingStatsThroughFrames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsThroughFrames(5)
    `static String` | `OID_sourceRoutingStatsThroughFrames_0` sourceRoutingStatsThroughFrames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsThroughFrames(5).0
    `static String` | `OID_sourceRoutingStatsThroughOctets` sourceRoutingStatsThroughOctets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsThroughOctets(10)
    `static String` | `OID_sourceRoutingStatsThroughOctets_0` sourceRoutingStatsThroughOctets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsThroughOctets(10).0
    `static String` | `OID_statistics` statistics : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1)
    `static String` | `OID_statistics_0` statistics.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).0
    `static String` | `OID_tokenRing` tokenRing : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10)
    `static String` | `OID_tokenRing_0` tokenRing.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).0
    `static String` | `OID_tokenRingMLHistoryAbortErrors` tokenRingMLHistoryAbortErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryAbortErrors(19)
    `static String` | `OID_tokenRingMLHistoryAbortErrors_0` tokenRingMLHistoryAbortErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryAbortErrors(19).0
    `static String` | `OID_tokenRingMLHistoryACErrors` tokenRingMLHistoryACErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryACErrors(18)
    `static String` | `OID_tokenRingMLHistoryACErrors_0` tokenRingMLHistoryACErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryACErrors(18).0
    `static String` | `OID_tokenRingMLHistoryActiveStations` tokenRingMLHistoryActiveStations : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryActiveStations(27)
    `static String` | `OID_tokenRingMLHistoryActiveStations_0` tokenRingMLHistoryActiveStations.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryActiveStations(27).0
    `static String` | `OID_tokenRingMLHistoryBeaconEvents` tokenRingMLHistoryBeaconEvents : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryBeaconEvents(9)
    `static String` | `OID_tokenRingMLHistoryBeaconEvents_0` tokenRingMLHistoryBeaconEvents.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryBeaconEvents(9).0
    `static String` | `OID_tokenRingMLHistoryBeaconPkts` tokenRingMLHistoryBeaconPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryBeaconPkts(11)
    `static String` | `OID_tokenRingMLHistoryBeaconPkts_0` tokenRingMLHistoryBeaconPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryBeaconPkts(11).0
    `static String` | `OID_tokenRingMLHistoryBeaconTime` tokenRingMLHistoryBeaconTime : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryBeaconTime(10)
    `static String` | `OID_tokenRingMLHistoryBeaconTime_0` tokenRingMLHistoryBeaconTime.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryBeaconTime(10).0
    `static String` | `OID_tokenRingMLHistoryBurstErrors` tokenRingMLHistoryBurstErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryBurstErrors(17)
    `static String` | `OID_tokenRingMLHistoryBurstErrors_0` tokenRingMLHistoryBurstErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryBurstErrors(17).0
    `static String` | `OID_tokenRingMLHistoryClaimTokenEvents` tokenRingMLHistoryClaimTokenEvents : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryClaimTokenEvents(12)
    `static String` | `OID_tokenRingMLHistoryClaimTokenEvents_0` tokenRingMLHistoryClaimTokenEvents.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryClaimTokenEvents(12).0
    `static String` | `OID_tokenRingMLHistoryClaimTokenPkts` tokenRingMLHistoryClaimTokenPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryClaimTokenPkts(13)
    `static String` | `OID_tokenRingMLHistoryClaimTokenPkts_0` tokenRingMLHistoryClaimTokenPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryClaimTokenPkts(13).0
    `static String` | `OID_tokenRingMLHistoryCongestionErrors` tokenRingMLHistoryCongestionErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryCongestionErrors(21)
    `static String` | `OID_tokenRingMLHistoryCongestionErrors_0` tokenRingMLHistoryCongestionErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryCongestionErrors(21).0
    `static String` | `OID_tokenRingMLHistoryDropEvents` tokenRingMLHistoryDropEvents : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryDropEvents(4)
    `static String` | `OID_tokenRingMLHistoryDropEvents_0` tokenRingMLHistoryDropEvents.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryDropEvents(4).0
    `static String` | `OID_tokenRingMLHistoryEntry` tokenRingMLHistoryEntry : TokenRingMLHistoryEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1)
    `static String` | `OID_tokenRingMLHistoryEntry_0` tokenRingMLHistoryEntry.0 : TokenRingMLHistoryEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).0
    `static String` | `OID_tokenRingMLHistoryFrameCopiedErrors` tokenRingMLHistoryFrameCopiedErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryFrameCopiedErrors(22)
    `static String` | `OID_tokenRingMLHistoryFrameCopiedErrors_0` tokenRingMLHistoryFrameCopiedErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryFrameCopiedErrors(22).0
    `static String` | `OID_tokenRingMLHistoryFrequencyErrors` tokenRingMLHistoryFrequencyErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryFrequencyErrors(23)
    `static String` | `OID_tokenRingMLHistoryFrequencyErrors_0` tokenRingMLHistoryFrequencyErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryFrequencyErrors(23).0
    `static String` | `OID_tokenRingMLHistoryIndex` tokenRingMLHistoryIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryIndex(1)
    `static String` | `OID_tokenRingMLHistoryIndex_0` tokenRingMLHistoryIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryIndex(1).0
    `static String` | `OID_tokenRingMLHistoryInternalErrors` tokenRingMLHistoryInternalErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryInternalErrors(16)
    `static String` | `OID_tokenRingMLHistoryInternalErrors_0` tokenRingMLHistoryInternalErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryInternalErrors(16).0
    `static String` | `OID_tokenRingMLHistoryIntervalStart` tokenRingMLHistoryIntervalStart : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryIntervalStart(3)
    `static String` | `OID_tokenRingMLHistoryIntervalStart_0` tokenRingMLHistoryIntervalStart.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryIntervalStart(3).0
    `static String` | `OID_tokenRingMLHistoryLineErrors` tokenRingMLHistoryLineErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryLineErrors(15)
    `static String` | `OID_tokenRingMLHistoryLineErrors_0` tokenRingMLHistoryLineErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryLineErrors(15).0
    `static String` | `OID_tokenRingMLHistoryLostFrameErrors` tokenRingMLHistoryLostFrameErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryLostFrameErrors(20)
    `static String` | `OID_tokenRingMLHistoryLostFrameErrors_0` tokenRingMLHistoryLostFrameErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryLostFrameErrors(20).0
    `static String` | `OID_tokenRingMLHistoryMacOctets` tokenRingMLHistoryMacOctets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryMacOctets(5)
    `static String` | `OID_tokenRingMLHistoryMacOctets_0` tokenRingMLHistoryMacOctets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryMacOctets(5).0
    `static String` | `OID_tokenRingMLHistoryMacPkts` tokenRingMLHistoryMacPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryMacPkts(6)
    `static String` | `OID_tokenRingMLHistoryMacPkts_0` tokenRingMLHistoryMacPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryMacPkts(6).0
    `static String` | `OID_tokenRingMLHistoryNAUNChanges` tokenRingMLHistoryNAUNChanges : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryNAUNChanges(14)
    `static String` | `OID_tokenRingMLHistoryNAUNChanges_0` tokenRingMLHistoryNAUNChanges.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryNAUNChanges(14).0
    `static String` | `OID_tokenRingMLHistoryRingPollEvents` tokenRingMLHistoryRingPollEvents : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryRingPollEvents(26)
    `static String` | `OID_tokenRingMLHistoryRingPollEvents_0` tokenRingMLHistoryRingPollEvents.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryRingPollEvents(26).0
    `static String` | `OID_tokenRingMLHistoryRingPurgeEvents` tokenRingMLHistoryRingPurgeEvents : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryRingPurgeEvents(7)
    `static String` | `OID_tokenRingMLHistoryRingPurgeEvents_0` tokenRingMLHistoryRingPurgeEvents.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryRingPurgeEvents(7).0
    `static String` | `OID_tokenRingMLHistoryRingPurgePkts` tokenRingMLHistoryRingPurgePkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryRingPurgePkts(8)
    `static String` | `OID_tokenRingMLHistoryRingPurgePkts_0` tokenRingMLHistoryRingPurgePkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryRingPurgePkts(8).0
    `static String` | `OID_tokenRingMLHistorySampleIndex` tokenRingMLHistorySampleIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistorySampleIndex(2)
    `static String` | `OID_tokenRingMLHistorySampleIndex_0` tokenRingMLHistorySampleIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistorySampleIndex(2).0
    `static String` | `OID_tokenRingMLHistorySoftErrorReports` tokenRingMLHistorySoftErrorReports : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistorySoftErrorReports(25)
    `static String` | `OID_tokenRingMLHistorySoftErrorReports_0` tokenRingMLHistorySoftErrorReports.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistorySoftErrorReports(25).0
    `static String` | `OID_tokenRingMLHistoryTable` tokenRingMLHistoryTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3)
    `static String` | `OID_tokenRingMLHistoryTable_0` tokenRingMLHistoryTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).0
    `static String` | `OID_tokenRingMLHistoryTokenErrors` tokenRingMLHistoryTokenErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryTokenErrors(24)
    `static String` | `OID_tokenRingMLHistoryTokenErrors_0` tokenRingMLHistoryTokenErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryTokenErrors(24).0
    `static String` | `OID_tokenRingMLStatsAbortErrors` tokenRingMLStatsAbortErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsAbortErrors(18)
    `static String` | `OID_tokenRingMLStatsAbortErrors_0` tokenRingMLStatsAbortErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsAbortErrors(18).0
    `static String` | `OID_tokenRingMLStatsACErrors` tokenRingMLStatsACErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsACErrors(17)
    `static String` | `OID_tokenRingMLStatsACErrors_0` tokenRingMLStatsACErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsACErrors(17).0
    `static String` | `OID_tokenRingMLStatsBeaconEvents` tokenRingMLStatsBeaconEvents : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsBeaconEvents(8)
    `static String` | `OID_tokenRingMLStatsBeaconEvents_0` tokenRingMLStatsBeaconEvents.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsBeaconEvents(8).0
    `static String` | `OID_tokenRingMLStatsBeaconPkts` tokenRingMLStatsBeaconPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsBeaconPkts(10)
    `static String` | `OID_tokenRingMLStatsBeaconPkts_0` tokenRingMLStatsBeaconPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsBeaconPkts(10).0
    `static String` | `OID_tokenRingMLStatsBeaconTime` tokenRingMLStatsBeaconTime : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsBeaconTime(9)
    `static String` | `OID_tokenRingMLStatsBeaconTime_0` tokenRingMLStatsBeaconTime.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsBeaconTime(9).0
    `static String` | `OID_tokenRingMLStatsBurstErrors` tokenRingMLStatsBurstErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsBurstErrors(16)
    `static String` | `OID_tokenRingMLStatsBurstErrors_0` tokenRingMLStatsBurstErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsBurstErrors(16).0
    `static String` | `OID_tokenRingMLStatsClaimTokenEvents` tokenRingMLStatsClaimTokenEvents : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsClaimTokenEvents(11)
    `static String` | `OID_tokenRingMLStatsClaimTokenEvents_0` tokenRingMLStatsClaimTokenEvents.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsClaimTokenEvents(11).0
    `static String` | `OID_tokenRingMLStatsClaimTokenPkts` tokenRingMLStatsClaimTokenPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsClaimTokenPkts(12)
    `static String` | `OID_tokenRingMLStatsClaimTokenPkts_0` tokenRingMLStatsClaimTokenPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsClaimTokenPkts(12).0
    `static String` | `OID_tokenRingMLStatsCongestionErrors` tokenRingMLStatsCongestionErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsCongestionErrors(20)
    `static String` | `OID_tokenRingMLStatsCongestionErrors_0` tokenRingMLStatsCongestionErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsCongestionErrors(20).0
    `static String` | `OID_tokenRingMLStatsDataSource` tokenRingMLStatsDataSource : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsDataSource(2)
    `static String` | `OID_tokenRingMLStatsDataSource_0` tokenRingMLStatsDataSource.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsDataSource(2).0
    `static String` | `OID_tokenRingMLStatsDropEvents` tokenRingMLStatsDropEvents : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsDropEvents(3)
    `static String` | `OID_tokenRingMLStatsDropEvents_0` tokenRingMLStatsDropEvents.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsDropEvents(3).0
    `static String` | `OID_tokenRingMLStatsEntry` tokenRingMLStatsEntry : TokenRingMLStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1)
    `static String` | `OID_tokenRingMLStatsEntry_0` tokenRingMLStatsEntry.0 : TokenRingMLStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).0
    `static String` | `OID_tokenRingMLStatsFrameCopiedErrors` tokenRingMLStatsFrameCopiedErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsFrameCopiedErrors(21)
    `static String` | `OID_tokenRingMLStatsFrameCopiedErrors_0` tokenRingMLStatsFrameCopiedErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsFrameCopiedErrors(21).0
    `static String` | `OID_tokenRingMLStatsFrequencyErrors` tokenRingMLStatsFrequencyErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsFrequencyErrors(22)
    `static String` | `OID_tokenRingMLStatsFrequencyErrors_0` tokenRingMLStatsFrequencyErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsFrequencyErrors(22).0
    `static String` | `OID_tokenRingMLStatsIndex` tokenRingMLStatsIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsIndex(1)
    `static String` | `OID_tokenRingMLStatsIndex_0` tokenRingMLStatsIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsIndex(1).0
    `static String` | `OID_tokenRingMLStatsInternalErrors` tokenRingMLStatsInternalErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsInternalErrors(15)
    `static String` | `OID_tokenRingMLStatsInternalErrors_0` tokenRingMLStatsInternalErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsInternalErrors(15).0
    `static String` | `OID_tokenRingMLStatsLineErrors` tokenRingMLStatsLineErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsLineErrors(14)
    `static String` | `OID_tokenRingMLStatsLineErrors_0` tokenRingMLStatsLineErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsLineErrors(14).0
    `static String` | `OID_tokenRingMLStatsLostFrameErrors` tokenRingMLStatsLostFrameErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsLostFrameErrors(19)
    `static String` | `OID_tokenRingMLStatsLostFrameErrors_0` tokenRingMLStatsLostFrameErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsLostFrameErrors(19).0
    `static String` | `OID_tokenRingMLStatsMacOctets` tokenRingMLStatsMacOctets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsMacOctets(4)
    `static String` | `OID_tokenRingMLStatsMacOctets_0` tokenRingMLStatsMacOctets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsMacOctets(4).0
    `static String` | `OID_tokenRingMLStatsMacPkts` tokenRingMLStatsMacPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsMacPkts(5)
    `static String` | `OID_tokenRingMLStatsMacPkts_0` tokenRingMLStatsMacPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsMacPkts(5).0
    `static String` | `OID_tokenRingMLStatsNAUNChanges` tokenRingMLStatsNAUNChanges : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsNAUNChanges(13)
    `static String` | `OID_tokenRingMLStatsNAUNChanges_0` tokenRingMLStatsNAUNChanges.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsNAUNChanges(13).0
    `static String` | `OID_tokenRingMLStatsOwner` tokenRingMLStatsOwner : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsOwner(26)
    `static String` | `OID_tokenRingMLStatsOwner_0` tokenRingMLStatsOwner.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsOwner(26).0
    `static String` | `OID_tokenRingMLStatsRingPollEvents` tokenRingMLStatsRingPollEvents : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsRingPollEvents(25)
    `static String` | `OID_tokenRingMLStatsRingPollEvents_0` tokenRingMLStatsRingPollEvents.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsRingPollEvents(25).0
    `static String` | `OID_tokenRingMLStatsRingPurgeEvents` tokenRingMLStatsRingPurgeEvents : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsRingPurgeEvents(6)
    `static String` | `OID_tokenRingMLStatsRingPurgeEvents_0` tokenRingMLStatsRingPurgeEvents.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsRingPurgeEvents(6).0
    `static String` | `OID_tokenRingMLStatsRingPurgePkts` tokenRingMLStatsRingPurgePkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsRingPurgePkts(7)
    `static String` | `OID_tokenRingMLStatsRingPurgePkts_0` tokenRingMLStatsRingPurgePkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsRingPurgePkts(7).0
    `static String` | `OID_tokenRingMLStatsSoftErrorReports` tokenRingMLStatsSoftErrorReports : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsSoftErrorReports(24)
    `static String` | `OID_tokenRingMLStatsSoftErrorReports_0` tokenRingMLStatsSoftErrorReports.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsSoftErrorReports(24).0
    `static String` | `OID_tokenRingMLStatsStatus` tokenRingMLStatsStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsStatus(27)
    `static String` | `OID_tokenRingMLStatsStatus_0` tokenRingMLStatsStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsStatus(27).0
    `static String` | `OID_tokenRingMLStatsTable` tokenRingMLStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2)
    `static String` | `OID_tokenRingMLStatsTable_0` tokenRingMLStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).0
    `static String` | `OID_tokenRingMLStatsTokenErrors` tokenRingMLStatsTokenErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsTokenErrors(23)
    `static String` | `OID_tokenRingMLStatsTokenErrors_0` tokenRingMLStatsTokenErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsTokenErrors(23).0
    `static String` | `OID_tokenRingPHistoryDataBroadcastPkts` tokenRingPHistoryDataBroadcastPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataBroadcastPkts(7)
    `static String` | `OID_tokenRingPHistoryDataBroadcastPkts_0` tokenRingPHistoryDataBroadcastPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataBroadcastPkts(7).0
    `static String` | `OID_tokenRingPHistoryDataMulticastPkts` tokenRingPHistoryDataMulticastPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataMulticastPkts(8)
    `static String` | `OID_tokenRingPHistoryDataMulticastPkts_0` tokenRingPHistoryDataMulticastPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataMulticastPkts(8).0
    `static String` | `OID_tokenRingPHistoryDataOctets` tokenRingPHistoryDataOctets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataOctets(5)
    `static String` | `OID_tokenRingPHistoryDataOctets_0` tokenRingPHistoryDataOctets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataOctets(5).0
    `static String` | `OID_tokenRingPHistoryDataPkts` tokenRingPHistoryDataPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts(6)
    `static String` | `OID_tokenRingPHistoryDataPkts_0` tokenRingPHistoryDataPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts(6).0
    `static String` | `OID_tokenRingPHistoryDataPkts1024to2047Octets` tokenRingPHistoryDataPkts1024to2047Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts1024to2047Octets(14)
    `static String` | `OID_tokenRingPHistoryDataPkts1024to2047Octets_0` tokenRingPHistoryDataPkts1024to2047Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts1024to2047Octets(14).0
    `static String` | `OID_tokenRingPHistoryDataPkts128to255Octets` tokenRingPHistoryDataPkts128to255Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts128to255Octets(11)
    `static String` | `OID_tokenRingPHistoryDataPkts128to255Octets_0` tokenRingPHistoryDataPkts128to255Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts128to255Octets(11).0
    `static String` | `OID_tokenRingPHistoryDataPkts18to63Octets` tokenRingPHistoryDataPkts18to63Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts18to63Octets(9)
    `static String` | `OID_tokenRingPHistoryDataPkts18to63Octets_0` tokenRingPHistoryDataPkts18to63Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts18to63Octets(9).0
    `static String` | `OID_tokenRingPHistoryDataPkts2048to4095Octets` tokenRingPHistoryDataPkts2048to4095Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts2048to4095Octets(15)
    `static String` | `OID_tokenRingPHistoryDataPkts2048to4095Octets_0` tokenRingPHistoryDataPkts2048to4095Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts2048to4095Octets(15).0
    `static String` | `OID_tokenRingPHistoryDataPkts256to511Octets` tokenRingPHistoryDataPkts256to511Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts256to511Octets(12)
    `static String` | `OID_tokenRingPHistoryDataPkts256to511Octets_0` tokenRingPHistoryDataPkts256to511Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts256to511Octets(12).0
    `static String` | `OID_tokenRingPHistoryDataPkts4096to8191Octets` tokenRingPHistoryDataPkts4096to8191Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts4096to8191Octets(16)
    `static String` | `OID_tokenRingPHistoryDataPkts4096to8191Octets_0` tokenRingPHistoryDataPkts4096to8191Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts4096to8191Octets(16).0
    `static String` | `OID_tokenRingPHistoryDataPkts512to1023Octets` tokenRingPHistoryDataPkts512to1023Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts512to1023Octets(13)
    `static String` | `OID_tokenRingPHistoryDataPkts512to1023Octets_0` tokenRingPHistoryDataPkts512to1023Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts512to1023Octets(13).0
    `static String` | `OID_tokenRingPHistoryDataPkts64to127Octets` tokenRingPHistoryDataPkts64to127Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts64to127Octets(10)
    `static String` | `OID_tokenRingPHistoryDataPkts64to127Octets_0` tokenRingPHistoryDataPkts64to127Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts64to127Octets(10).0
    `static String` | `OID_tokenRingPHistoryDataPkts8192to18000Octets` tokenRingPHistoryDataPkts8192to18000Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts8192to18000Octets(17)
    `static String` | `OID_tokenRingPHistoryDataPkts8192to18000Octets_0` tokenRingPHistoryDataPkts8192to18000Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts8192to18000Octets(17).0
    `static String` | `OID_tokenRingPHistoryDataPktsGreaterThan18000Octets` tokenRingPHistoryDataPktsGreaterThan18000Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPktsGreaterThan18000Octets(18)
    `static String` | `OID_tokenRingPHistoryDataPktsGreaterThan18000Octets_0` tokenRingPHistoryDataPktsGreaterThan18000Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPktsGreaterThan18000Octets(18).0
    `static String` | `OID_tokenRingPHistoryDropEvents` tokenRingPHistoryDropEvents : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDropEvents(4)
    `static String` | `OID_tokenRingPHistoryDropEvents_0` tokenRingPHistoryDropEvents.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDropEvents(4).0
    `static String` | `OID_tokenRingPHistoryEntry` tokenRingPHistoryEntry : TokenRingPHistoryEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1)
    `static String` | `OID_tokenRingPHistoryEntry_0` tokenRingPHistoryEntry.0 : TokenRingPHistoryEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).0
    `static String` | `OID_tokenRingPHistoryIndex` tokenRingPHistoryIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryIndex(1)
    `static String` | `OID_tokenRingPHistoryIndex_0` tokenRingPHistoryIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryIndex(1).0
    `static String` | `OID_tokenRingPHistoryIntervalStart` tokenRingPHistoryIntervalStart : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryIntervalStart(3)
    `static String` | `OID_tokenRingPHistoryIntervalStart_0` tokenRingPHistoryIntervalStart.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryIntervalStart(3).0
    `static String` | `OID_tokenRingPHistorySampleIndex` tokenRingPHistorySampleIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistorySampleIndex(2)
    `static String` | `OID_tokenRingPHistorySampleIndex_0` tokenRingPHistorySampleIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistorySampleIndex(2).0
    `static String` | `OID_tokenRingPHistoryTable` tokenRingPHistoryTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4)
    `static String` | `OID_tokenRingPHistoryTable_0` tokenRingPHistoryTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).0
    `static String` | `OID_tokenRingPStatsDataBroadcastPkts` tokenRingPStatsDataBroadcastPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataBroadcastPkts(6)
    `static String` | `OID_tokenRingPStatsDataBroadcastPkts_0` tokenRingPStatsDataBroadcastPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataBroadcastPkts(6).0
    `static String` | `OID_tokenRingPStatsDataMulticastPkts` tokenRingPStatsDataMulticastPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataMulticastPkts(7)
    `static String` | `OID_tokenRingPStatsDataMulticastPkts_0` tokenRingPStatsDataMulticastPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataMulticastPkts(7).0
    `static String` | `OID_tokenRingPStatsDataOctets` tokenRingPStatsDataOctets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataOctets(4)
    `static String` | `OID_tokenRingPStatsDataOctets_0` tokenRingPStatsDataOctets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataOctets(4).0
    `static String` | `OID_tokenRingPStatsDataPkts` tokenRingPStatsDataPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts(5)
    `static String` | `OID_tokenRingPStatsDataPkts_0` tokenRingPStatsDataPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts(5).0
    `static String` | `OID_tokenRingPStatsDataPkts1024to2047Octets` tokenRingPStatsDataPkts1024to2047Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts1024to2047Octets(13)
    `static String` | `OID_tokenRingPStatsDataPkts1024to2047Octets_0` tokenRingPStatsDataPkts1024to2047Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts1024to2047Octets(13).0
    `static String` | `OID_tokenRingPStatsDataPkts128to255Octets` tokenRingPStatsDataPkts128to255Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts128to255Octets(10)
    `static String` | `OID_tokenRingPStatsDataPkts128to255Octets_0` tokenRingPStatsDataPkts128to255Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts128to255Octets(10).0
    `static String` | `OID_tokenRingPStatsDataPkts18to63Octets` tokenRingPStatsDataPkts18to63Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts18to63Octets(8)
    `static String` | `OID_tokenRingPStatsDataPkts18to63Octets_0` tokenRingPStatsDataPkts18to63Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts18to63Octets(8).0
    `static String` | `OID_tokenRingPStatsDataPkts2048to4095Octets` tokenRingPStatsDataPkts2048to4095Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts2048to4095Octets(14)
    `static String` | `OID_tokenRingPStatsDataPkts2048to4095Octets_0` tokenRingPStatsDataPkts2048to4095Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts2048to4095Octets(14).0
    `static String` | `OID_tokenRingPStatsDataPkts256to511Octets` tokenRingPStatsDataPkts256to511Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts256to511Octets(11)
    `static String` | `OID_tokenRingPStatsDataPkts256to511Octets_0` tokenRingPStatsDataPkts256to511Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts256to511Octets(11).0
    `static String` | `OID_tokenRingPStatsDataPkts4096to8191Octets` tokenRingPStatsDataPkts4096to8191Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts4096to8191Octets(15)
    `static String` | `OID_tokenRingPStatsDataPkts4096to8191Octets_0` tokenRingPStatsDataPkts4096to8191Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts4096to8191Octets(15).0
    `static String` | `OID_tokenRingPStatsDataPkts512to1023Octets` tokenRingPStatsDataPkts512to1023Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts512to1023Octets(12)
    `static String` | `OID_tokenRingPStatsDataPkts512to1023Octets_0` tokenRingPStatsDataPkts512to1023Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts512to1023Octets(12).0
    `static String` | `OID_tokenRingPStatsDataPkts64to127Octets` tokenRingPStatsDataPkts64to127Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts64to127Octets(9)
    `static String` | `OID_tokenRingPStatsDataPkts64to127Octets_0` tokenRingPStatsDataPkts64to127Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts64to127Octets(9).0
    `static String` | `OID_tokenRingPStatsDataPkts8192to18000Octets` tokenRingPStatsDataPkts8192to18000Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts8192to18000Octets(16)
    `static String` | `OID_tokenRingPStatsDataPkts8192to18000Octets_0` tokenRingPStatsDataPkts8192to18000Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts8192to18000Octets(16).0
    `static String` | `OID_tokenRingPStatsDataPktsGreaterThan18000Octets` tokenRingPStatsDataPktsGreaterThan18000Octets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPktsGreaterThan18000Octets(17)
    `static String` | `OID_tokenRingPStatsDataPktsGreaterThan18000Octets_0` tokenRingPStatsDataPktsGreaterThan18000Octets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPktsGreaterThan18000Octets(17).0
    `static String` | `OID_tokenRingPStatsDataSource` tokenRingPStatsDataSource : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataSource(2)
    `static String` | `OID_tokenRingPStatsDataSource_0` tokenRingPStatsDataSource.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataSource(2).0
    `static String` | `OID_tokenRingPStatsDropEvents` tokenRingPStatsDropEvents : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDropEvents(3)
    `static String` | `OID_tokenRingPStatsDropEvents_0` tokenRingPStatsDropEvents.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDropEvents(3).0
    `static String` | `OID_tokenRingPStatsEntry` tokenRingPStatsEntry : TokenRingPStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1)
    `static String` | `OID_tokenRingPStatsEntry_0` tokenRingPStatsEntry.0 : TokenRingPStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).0
    `static String` | `OID_tokenRingPStatsIndex` tokenRingPStatsIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsIndex(1)
    `static String` | `OID_tokenRingPStatsIndex_0` tokenRingPStatsIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsIndex(1).0
    `static String` | `OID_tokenRingPStatsOwner` tokenRingPStatsOwner : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsOwner(18)
    `static String` | `OID_tokenRingPStatsOwner_0` tokenRingPStatsOwner.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsOwner(18).0
    `static String` | `OID_tokenRingPStatsStatus` tokenRingPStatsStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsStatus(19)
    `static String` | `OID_tokenRingPStatsStatus_0` tokenRingPStatsStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsStatus(19).0
    `static String` | `OID_tokenRingPStatsTable` tokenRingPStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3)
    `static String` | `OID_tokenRingPStatsTable_0` tokenRingPStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_rmon

          static final String OID_rmon

      rmon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16)
      See Also:
        Constant Field Values

    - #### OID_rmon_0

          static final String OID_rmon_0

      rmon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).0
      See Also:
        Constant Field Values

    - #### OID_statistics

          static final String OID_statistics

      statistics : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1)
      See Also:
        Constant Field Values

    - #### OID_statistics_0

          static final String OID_statistics_0

      statistics.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsTable

          static final String OID_tokenRingMLStatsTable

      tokenRingMLStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsTable_0

          static final String OID_tokenRingMLStatsTable_0

      tokenRingMLStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsEntry

          static final String OID_tokenRingMLStatsEntry

      tokenRingMLStatsEntry : TokenRingMLStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsEntry_0

          static final String OID_tokenRingMLStatsEntry_0

      tokenRingMLStatsEntry.0 : TokenRingMLStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsIndex

          static final String OID_tokenRingMLStatsIndex

      tokenRingMLStatsIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsIndex(1)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsIndex_0

          static final String OID_tokenRingMLStatsIndex_0

      tokenRingMLStatsIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsDataSource

          static final String OID_tokenRingMLStatsDataSource

      tokenRingMLStatsDataSource : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsDataSource(2)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsDataSource_0

          static final String OID_tokenRingMLStatsDataSource_0

      tokenRingMLStatsDataSource.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsDataSource(2).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsDropEvents

          static final String OID_tokenRingMLStatsDropEvents

      tokenRingMLStatsDropEvents : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsDropEvents(3)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsDropEvents_0

          static final String OID_tokenRingMLStatsDropEvents_0

      tokenRingMLStatsDropEvents.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsDropEvents(3).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsMacOctets

          static final String OID_tokenRingMLStatsMacOctets

      tokenRingMLStatsMacOctets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsMacOctets(4)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsMacOctets_0

          static final String OID_tokenRingMLStatsMacOctets_0

      tokenRingMLStatsMacOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsMacOctets(4).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsMacPkts

          static final String OID_tokenRingMLStatsMacPkts

      tokenRingMLStatsMacPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsMacPkts(5)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsMacPkts_0

          static final String OID_tokenRingMLStatsMacPkts_0

      tokenRingMLStatsMacPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsMacPkts(5).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsRingPurgeEvents

          static final String OID_tokenRingMLStatsRingPurgeEvents

      tokenRingMLStatsRingPurgeEvents : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsRingPurgeEvents(6)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsRingPurgeEvents_0

          static final String OID_tokenRingMLStatsRingPurgeEvents_0

      tokenRingMLStatsRingPurgeEvents.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsRingPurgeEvents(6).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsRingPurgePkts

          static final String OID_tokenRingMLStatsRingPurgePkts

      tokenRingMLStatsRingPurgePkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsRingPurgePkts(7)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsRingPurgePkts_0

          static final String OID_tokenRingMLStatsRingPurgePkts_0

      tokenRingMLStatsRingPurgePkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsRingPurgePkts(7).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsBeaconEvents

          static final String OID_tokenRingMLStatsBeaconEvents

      tokenRingMLStatsBeaconEvents : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsBeaconEvents(8)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsBeaconEvents_0

          static final String OID_tokenRingMLStatsBeaconEvents_0

      tokenRingMLStatsBeaconEvents.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsBeaconEvents(8).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsBeaconTime

          static final String OID_tokenRingMLStatsBeaconTime

      tokenRingMLStatsBeaconTime : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsBeaconTime(9)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsBeaconTime_0

          static final String OID_tokenRingMLStatsBeaconTime_0

      tokenRingMLStatsBeaconTime.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsBeaconTime(9).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsBeaconPkts

          static final String OID_tokenRingMLStatsBeaconPkts

      tokenRingMLStatsBeaconPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsBeaconPkts(10)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsBeaconPkts_0

          static final String OID_tokenRingMLStatsBeaconPkts_0

      tokenRingMLStatsBeaconPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsBeaconPkts(10).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsClaimTokenEvents

          static final String OID_tokenRingMLStatsClaimTokenEvents

      tokenRingMLStatsClaimTokenEvents : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsClaimTokenEvents(11)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsClaimTokenEvents_0

          static final String OID_tokenRingMLStatsClaimTokenEvents_0

      tokenRingMLStatsClaimTokenEvents.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsClaimTokenEvents(11).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsClaimTokenPkts

          static final String OID_tokenRingMLStatsClaimTokenPkts

      tokenRingMLStatsClaimTokenPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsClaimTokenPkts(12)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsClaimTokenPkts_0

          static final String OID_tokenRingMLStatsClaimTokenPkts_0

      tokenRingMLStatsClaimTokenPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsClaimTokenPkts(12).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsNAUNChanges

          static final String OID_tokenRingMLStatsNAUNChanges

      tokenRingMLStatsNAUNChanges : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsNAUNChanges(13)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsNAUNChanges_0

          static final String OID_tokenRingMLStatsNAUNChanges_0

      tokenRingMLStatsNAUNChanges.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsNAUNChanges(13).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsLineErrors

          static final String OID_tokenRingMLStatsLineErrors

      tokenRingMLStatsLineErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsLineErrors(14)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsLineErrors_0

          static final String OID_tokenRingMLStatsLineErrors_0

      tokenRingMLStatsLineErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsLineErrors(14).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsInternalErrors

          static final String OID_tokenRingMLStatsInternalErrors

      tokenRingMLStatsInternalErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsInternalErrors(15)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsInternalErrors_0

          static final String OID_tokenRingMLStatsInternalErrors_0

      tokenRingMLStatsInternalErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsInternalErrors(15).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsBurstErrors

          static final String OID_tokenRingMLStatsBurstErrors

      tokenRingMLStatsBurstErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsBurstErrors(16)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsBurstErrors_0

          static final String OID_tokenRingMLStatsBurstErrors_0

      tokenRingMLStatsBurstErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsBurstErrors(16).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsACErrors

          static final String OID_tokenRingMLStatsACErrors

      tokenRingMLStatsACErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsACErrors(17)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsACErrors_0

          static final String OID_tokenRingMLStatsACErrors_0

      tokenRingMLStatsACErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsACErrors(17).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsAbortErrors

          static final String OID_tokenRingMLStatsAbortErrors

      tokenRingMLStatsAbortErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsAbortErrors(18)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsAbortErrors_0

          static final String OID_tokenRingMLStatsAbortErrors_0

      tokenRingMLStatsAbortErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsAbortErrors(18).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsLostFrameErrors

          static final String OID_tokenRingMLStatsLostFrameErrors

      tokenRingMLStatsLostFrameErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsLostFrameErrors(19)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsLostFrameErrors_0

          static final String OID_tokenRingMLStatsLostFrameErrors_0

      tokenRingMLStatsLostFrameErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsLostFrameErrors(19).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsCongestionErrors

          static final String OID_tokenRingMLStatsCongestionErrors

      tokenRingMLStatsCongestionErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsCongestionErrors(20)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsCongestionErrors_0

          static final String OID_tokenRingMLStatsCongestionErrors_0

      tokenRingMLStatsCongestionErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsCongestionErrors(20).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsFrameCopiedErrors

          static final String OID_tokenRingMLStatsFrameCopiedErrors

      tokenRingMLStatsFrameCopiedErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsFrameCopiedErrors(21)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsFrameCopiedErrors_0

          static final String OID_tokenRingMLStatsFrameCopiedErrors_0

      tokenRingMLStatsFrameCopiedErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsFrameCopiedErrors(21).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsFrequencyErrors

          static final String OID_tokenRingMLStatsFrequencyErrors

      tokenRingMLStatsFrequencyErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsFrequencyErrors(22)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsFrequencyErrors_0

          static final String OID_tokenRingMLStatsFrequencyErrors_0

      tokenRingMLStatsFrequencyErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsFrequencyErrors(22).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsTokenErrors

          static final String OID_tokenRingMLStatsTokenErrors

      tokenRingMLStatsTokenErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsTokenErrors(23)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsTokenErrors_0

          static final String OID_tokenRingMLStatsTokenErrors_0

      tokenRingMLStatsTokenErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsTokenErrors(23).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsSoftErrorReports

          static final String OID_tokenRingMLStatsSoftErrorReports

      tokenRingMLStatsSoftErrorReports : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsSoftErrorReports(24)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsSoftErrorReports_0

          static final String OID_tokenRingMLStatsSoftErrorReports_0

      tokenRingMLStatsSoftErrorReports.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsSoftErrorReports(24).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsRingPollEvents

          static final String OID_tokenRingMLStatsRingPollEvents

      tokenRingMLStatsRingPollEvents : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsRingPollEvents(25)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsRingPollEvents_0

          static final String OID_tokenRingMLStatsRingPollEvents_0

      tokenRingMLStatsRingPollEvents.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsRingPollEvents(25).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsOwner

          static final String OID_tokenRingMLStatsOwner

      tokenRingMLStatsOwner : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsOwner(26)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsOwner_0

          static final String OID_tokenRingMLStatsOwner_0

      tokenRingMLStatsOwner.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsOwner(26).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsStatus

          static final String OID_tokenRingMLStatsStatus

      tokenRingMLStatsStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsStatus(27)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLStatsStatus_0

          static final String OID_tokenRingMLStatsStatus_0

      tokenRingMLStatsStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingMLStatsTable(2).tokenRingMLStatsEntry(1).tokenRingMLStatsStatus(27).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsTable

          static final String OID_tokenRingPStatsTable

      tokenRingPStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsTable_0

          static final String OID_tokenRingPStatsTable_0

      tokenRingPStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsEntry

          static final String OID_tokenRingPStatsEntry

      tokenRingPStatsEntry : TokenRingPStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsEntry_0

          static final String OID_tokenRingPStatsEntry_0

      tokenRingPStatsEntry.0 : TokenRingPStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsIndex

          static final String OID_tokenRingPStatsIndex

      tokenRingPStatsIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsIndex(1)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsIndex_0

          static final String OID_tokenRingPStatsIndex_0

      tokenRingPStatsIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataSource

          static final String OID_tokenRingPStatsDataSource

      tokenRingPStatsDataSource : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataSource(2)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataSource_0

          static final String OID_tokenRingPStatsDataSource_0

      tokenRingPStatsDataSource.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataSource(2).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDropEvents

          static final String OID_tokenRingPStatsDropEvents

      tokenRingPStatsDropEvents : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDropEvents(3)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDropEvents_0

          static final String OID_tokenRingPStatsDropEvents_0

      tokenRingPStatsDropEvents.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDropEvents(3).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataOctets

          static final String OID_tokenRingPStatsDataOctets

      tokenRingPStatsDataOctets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataOctets(4)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataOctets_0

          static final String OID_tokenRingPStatsDataOctets_0

      tokenRingPStatsDataOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataOctets(4).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts

          static final String OID_tokenRingPStatsDataPkts

      tokenRingPStatsDataPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts(5)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts_0

          static final String OID_tokenRingPStatsDataPkts_0

      tokenRingPStatsDataPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts(5).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataBroadcastPkts

          static final String OID_tokenRingPStatsDataBroadcastPkts

      tokenRingPStatsDataBroadcastPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataBroadcastPkts(6)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataBroadcastPkts_0

          static final String OID_tokenRingPStatsDataBroadcastPkts_0

      tokenRingPStatsDataBroadcastPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataBroadcastPkts(6).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataMulticastPkts

          static final String OID_tokenRingPStatsDataMulticastPkts

      tokenRingPStatsDataMulticastPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataMulticastPkts(7)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataMulticastPkts_0

          static final String OID_tokenRingPStatsDataMulticastPkts_0

      tokenRingPStatsDataMulticastPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataMulticastPkts(7).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts18to63Octets

          static final String OID_tokenRingPStatsDataPkts18to63Octets

      tokenRingPStatsDataPkts18to63Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts18to63Octets(8)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts18to63Octets_0

          static final String OID_tokenRingPStatsDataPkts18to63Octets_0

      tokenRingPStatsDataPkts18to63Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts18to63Octets(8).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts64to127Octets

          static final String OID_tokenRingPStatsDataPkts64to127Octets

      tokenRingPStatsDataPkts64to127Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts64to127Octets(9)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts64to127Octets_0

          static final String OID_tokenRingPStatsDataPkts64to127Octets_0

      tokenRingPStatsDataPkts64to127Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts64to127Octets(9).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts128to255Octets

          static final String OID_tokenRingPStatsDataPkts128to255Octets

      tokenRingPStatsDataPkts128to255Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts128to255Octets(10)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts128to255Octets_0

          static final String OID_tokenRingPStatsDataPkts128to255Octets_0

      tokenRingPStatsDataPkts128to255Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts128to255Octets(10).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts256to511Octets

          static final String OID_tokenRingPStatsDataPkts256to511Octets

      tokenRingPStatsDataPkts256to511Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts256to511Octets(11)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts256to511Octets_0

          static final String OID_tokenRingPStatsDataPkts256to511Octets_0

      tokenRingPStatsDataPkts256to511Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts256to511Octets(11).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts512to1023Octets

          static final String OID_tokenRingPStatsDataPkts512to1023Octets

      tokenRingPStatsDataPkts512to1023Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts512to1023Octets(12)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts512to1023Octets_0

          static final String OID_tokenRingPStatsDataPkts512to1023Octets_0

      tokenRingPStatsDataPkts512to1023Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts512to1023Octets(12).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts1024to2047Octets

          static final String OID_tokenRingPStatsDataPkts1024to2047Octets

      tokenRingPStatsDataPkts1024to2047Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts1024to2047Octets(13)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts1024to2047Octets_0

          static final String OID_tokenRingPStatsDataPkts1024to2047Octets_0

      tokenRingPStatsDataPkts1024to2047Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts1024to2047Octets(13).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts2048to4095Octets

          static final String OID_tokenRingPStatsDataPkts2048to4095Octets

      tokenRingPStatsDataPkts2048to4095Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts2048to4095Octets(14)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts2048to4095Octets_0

          static final String OID_tokenRingPStatsDataPkts2048to4095Octets_0

      tokenRingPStatsDataPkts2048to4095Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts2048to4095Octets(14).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts4096to8191Octets

          static final String OID_tokenRingPStatsDataPkts4096to8191Octets

      tokenRingPStatsDataPkts4096to8191Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts4096to8191Octets(15)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts4096to8191Octets_0

          static final String OID_tokenRingPStatsDataPkts4096to8191Octets_0

      tokenRingPStatsDataPkts4096to8191Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts4096to8191Octets(15).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts8192to18000Octets

          static final String OID_tokenRingPStatsDataPkts8192to18000Octets

      tokenRingPStatsDataPkts8192to18000Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts8192to18000Octets(16)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPkts8192to18000Octets_0

          static final String OID_tokenRingPStatsDataPkts8192to18000Octets_0

      tokenRingPStatsDataPkts8192to18000Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPkts8192to18000Octets(16).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPktsGreaterThan18000Octets

          static final String OID_tokenRingPStatsDataPktsGreaterThan18000Octets

      tokenRingPStatsDataPktsGreaterThan18000Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPktsGreaterThan18000Octets(17)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsDataPktsGreaterThan18000Octets_0

          static final String OID_tokenRingPStatsDataPktsGreaterThan18000Octets_0

      tokenRingPStatsDataPktsGreaterThan18000Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsDataPktsGreaterThan18000Octets(17).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsOwner

          static final String OID_tokenRingPStatsOwner

      tokenRingPStatsOwner : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsOwner(18)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsOwner_0

          static final String OID_tokenRingPStatsOwner_0

      tokenRingPStatsOwner.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsOwner(18).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsStatus

          static final String OID_tokenRingPStatsStatus

      tokenRingPStatsStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsStatus(19)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPStatsStatus_0

          static final String OID_tokenRingPStatsStatus_0

      tokenRingPStatsStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).statistics(1).tokenRingPStatsTable(3).tokenRingPStatsEntry(1).tokenRingPStatsStatus(19).0
      See Also:
        Constant Field Values

    - #### OID_history

          static final String OID_history

      history : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2)
      See Also:
        Constant Field Values

    - #### OID_history_0

          static final String OID_history_0

      history.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryTable

          static final String OID_tokenRingMLHistoryTable

      tokenRingMLHistoryTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryTable_0

          static final String OID_tokenRingMLHistoryTable_0

      tokenRingMLHistoryTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryEntry

          static final String OID_tokenRingMLHistoryEntry

      tokenRingMLHistoryEntry : TokenRingMLHistoryEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryEntry_0

          static final String OID_tokenRingMLHistoryEntry_0

      tokenRingMLHistoryEntry.0 : TokenRingMLHistoryEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryIndex

          static final String OID_tokenRingMLHistoryIndex

      tokenRingMLHistoryIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryIndex(1)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryIndex_0

          static final String OID_tokenRingMLHistoryIndex_0

      tokenRingMLHistoryIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistorySampleIndex

          static final String OID_tokenRingMLHistorySampleIndex

      tokenRingMLHistorySampleIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistorySampleIndex(2)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistorySampleIndex_0

          static final String OID_tokenRingMLHistorySampleIndex_0

      tokenRingMLHistorySampleIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistorySampleIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryIntervalStart

          static final String OID_tokenRingMLHistoryIntervalStart

      tokenRingMLHistoryIntervalStart : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryIntervalStart(3)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryIntervalStart_0

          static final String OID_tokenRingMLHistoryIntervalStart_0

      tokenRingMLHistoryIntervalStart.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryIntervalStart(3).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryDropEvents

          static final String OID_tokenRingMLHistoryDropEvents

      tokenRingMLHistoryDropEvents : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryDropEvents(4)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryDropEvents_0

          static final String OID_tokenRingMLHistoryDropEvents_0

      tokenRingMLHistoryDropEvents.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryDropEvents(4).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryMacOctets

          static final String OID_tokenRingMLHistoryMacOctets

      tokenRingMLHistoryMacOctets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryMacOctets(5)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryMacOctets_0

          static final String OID_tokenRingMLHistoryMacOctets_0

      tokenRingMLHistoryMacOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryMacOctets(5).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryMacPkts

          static final String OID_tokenRingMLHistoryMacPkts

      tokenRingMLHistoryMacPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryMacPkts(6)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryMacPkts_0

          static final String OID_tokenRingMLHistoryMacPkts_0

      tokenRingMLHistoryMacPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryMacPkts(6).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryRingPurgeEvents

          static final String OID_tokenRingMLHistoryRingPurgeEvents

      tokenRingMLHistoryRingPurgeEvents : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryRingPurgeEvents(7)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryRingPurgeEvents_0

          static final String OID_tokenRingMLHistoryRingPurgeEvents_0

      tokenRingMLHistoryRingPurgeEvents.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryRingPurgeEvents(7).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryRingPurgePkts

          static final String OID_tokenRingMLHistoryRingPurgePkts

      tokenRingMLHistoryRingPurgePkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryRingPurgePkts(8)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryRingPurgePkts_0

          static final String OID_tokenRingMLHistoryRingPurgePkts_0

      tokenRingMLHistoryRingPurgePkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryRingPurgePkts(8).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryBeaconEvents

          static final String OID_tokenRingMLHistoryBeaconEvents

      tokenRingMLHistoryBeaconEvents : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryBeaconEvents(9)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryBeaconEvents_0

          static final String OID_tokenRingMLHistoryBeaconEvents_0

      tokenRingMLHistoryBeaconEvents.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryBeaconEvents(9).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryBeaconTime

          static final String OID_tokenRingMLHistoryBeaconTime

      tokenRingMLHistoryBeaconTime : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryBeaconTime(10)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryBeaconTime_0

          static final String OID_tokenRingMLHistoryBeaconTime_0

      tokenRingMLHistoryBeaconTime.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryBeaconTime(10).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryBeaconPkts

          static final String OID_tokenRingMLHistoryBeaconPkts

      tokenRingMLHistoryBeaconPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryBeaconPkts(11)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryBeaconPkts_0

          static final String OID_tokenRingMLHistoryBeaconPkts_0

      tokenRingMLHistoryBeaconPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryBeaconPkts(11).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryClaimTokenEvents

          static final String OID_tokenRingMLHistoryClaimTokenEvents

      tokenRingMLHistoryClaimTokenEvents : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryClaimTokenEvents(12)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryClaimTokenEvents_0

          static final String OID_tokenRingMLHistoryClaimTokenEvents_0

      tokenRingMLHistoryClaimTokenEvents.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryClaimTokenEvents(12).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryClaimTokenPkts

          static final String OID_tokenRingMLHistoryClaimTokenPkts

      tokenRingMLHistoryClaimTokenPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryClaimTokenPkts(13)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryClaimTokenPkts_0

          static final String OID_tokenRingMLHistoryClaimTokenPkts_0

      tokenRingMLHistoryClaimTokenPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryClaimTokenPkts(13).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryNAUNChanges

          static final String OID_tokenRingMLHistoryNAUNChanges

      tokenRingMLHistoryNAUNChanges : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryNAUNChanges(14)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryNAUNChanges_0

          static final String OID_tokenRingMLHistoryNAUNChanges_0

      tokenRingMLHistoryNAUNChanges.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryNAUNChanges(14).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryLineErrors

          static final String OID_tokenRingMLHistoryLineErrors

      tokenRingMLHistoryLineErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryLineErrors(15)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryLineErrors_0

          static final String OID_tokenRingMLHistoryLineErrors_0

      tokenRingMLHistoryLineErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryLineErrors(15).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryInternalErrors

          static final String OID_tokenRingMLHistoryInternalErrors

      tokenRingMLHistoryInternalErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryInternalErrors(16)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryInternalErrors_0

          static final String OID_tokenRingMLHistoryInternalErrors_0

      tokenRingMLHistoryInternalErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryInternalErrors(16).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryBurstErrors

          static final String OID_tokenRingMLHistoryBurstErrors

      tokenRingMLHistoryBurstErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryBurstErrors(17)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryBurstErrors_0

          static final String OID_tokenRingMLHistoryBurstErrors_0

      tokenRingMLHistoryBurstErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryBurstErrors(17).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryACErrors

          static final String OID_tokenRingMLHistoryACErrors

      tokenRingMLHistoryACErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryACErrors(18)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryACErrors_0

          static final String OID_tokenRingMLHistoryACErrors_0

      tokenRingMLHistoryACErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryACErrors(18).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryAbortErrors

          static final String OID_tokenRingMLHistoryAbortErrors

      tokenRingMLHistoryAbortErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryAbortErrors(19)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryAbortErrors_0

          static final String OID_tokenRingMLHistoryAbortErrors_0

      tokenRingMLHistoryAbortErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryAbortErrors(19).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryLostFrameErrors

          static final String OID_tokenRingMLHistoryLostFrameErrors

      tokenRingMLHistoryLostFrameErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryLostFrameErrors(20)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryLostFrameErrors_0

          static final String OID_tokenRingMLHistoryLostFrameErrors_0

      tokenRingMLHistoryLostFrameErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryLostFrameErrors(20).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryCongestionErrors

          static final String OID_tokenRingMLHistoryCongestionErrors

      tokenRingMLHistoryCongestionErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryCongestionErrors(21)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryCongestionErrors_0

          static final String OID_tokenRingMLHistoryCongestionErrors_0

      tokenRingMLHistoryCongestionErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryCongestionErrors(21).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryFrameCopiedErrors

          static final String OID_tokenRingMLHistoryFrameCopiedErrors

      tokenRingMLHistoryFrameCopiedErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryFrameCopiedErrors(22)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryFrameCopiedErrors_0

          static final String OID_tokenRingMLHistoryFrameCopiedErrors_0

      tokenRingMLHistoryFrameCopiedErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryFrameCopiedErrors(22).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryFrequencyErrors

          static final String OID_tokenRingMLHistoryFrequencyErrors

      tokenRingMLHistoryFrequencyErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryFrequencyErrors(23)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryFrequencyErrors_0

          static final String OID_tokenRingMLHistoryFrequencyErrors_0

      tokenRingMLHistoryFrequencyErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryFrequencyErrors(23).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryTokenErrors

          static final String OID_tokenRingMLHistoryTokenErrors

      tokenRingMLHistoryTokenErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryTokenErrors(24)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryTokenErrors_0

          static final String OID_tokenRingMLHistoryTokenErrors_0

      tokenRingMLHistoryTokenErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryTokenErrors(24).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistorySoftErrorReports

          static final String OID_tokenRingMLHistorySoftErrorReports

      tokenRingMLHistorySoftErrorReports : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistorySoftErrorReports(25)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistorySoftErrorReports_0

          static final String OID_tokenRingMLHistorySoftErrorReports_0

      tokenRingMLHistorySoftErrorReports.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistorySoftErrorReports(25).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryRingPollEvents

          static final String OID_tokenRingMLHistoryRingPollEvents

      tokenRingMLHistoryRingPollEvents : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryRingPollEvents(26)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryRingPollEvents_0

          static final String OID_tokenRingMLHistoryRingPollEvents_0

      tokenRingMLHistoryRingPollEvents.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryRingPollEvents(26).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryActiveStations

          static final String OID_tokenRingMLHistoryActiveStations

      tokenRingMLHistoryActiveStations : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryActiveStations(27)
      See Also:
        Constant Field Values

    - #### OID_tokenRingMLHistoryActiveStations_0

          static final String OID_tokenRingMLHistoryActiveStations_0

      tokenRingMLHistoryActiveStations.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingMLHistoryTable(3).tokenRingMLHistoryEntry(1).tokenRingMLHistoryActiveStations(27).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryTable

          static final String OID_tokenRingPHistoryTable

      tokenRingPHistoryTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryTable_0

          static final String OID_tokenRingPHistoryTable_0

      tokenRingPHistoryTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryEntry

          static final String OID_tokenRingPHistoryEntry

      tokenRingPHistoryEntry : TokenRingPHistoryEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryEntry_0

          static final String OID_tokenRingPHistoryEntry_0

      tokenRingPHistoryEntry.0 : TokenRingPHistoryEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryIndex

          static final String OID_tokenRingPHistoryIndex

      tokenRingPHistoryIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryIndex(1)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryIndex_0

          static final String OID_tokenRingPHistoryIndex_0

      tokenRingPHistoryIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistorySampleIndex

          static final String OID_tokenRingPHistorySampleIndex

      tokenRingPHistorySampleIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistorySampleIndex(2)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistorySampleIndex_0

          static final String OID_tokenRingPHistorySampleIndex_0

      tokenRingPHistorySampleIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistorySampleIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryIntervalStart

          static final String OID_tokenRingPHistoryIntervalStart

      tokenRingPHistoryIntervalStart : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryIntervalStart(3)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryIntervalStart_0

          static final String OID_tokenRingPHistoryIntervalStart_0

      tokenRingPHistoryIntervalStart.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryIntervalStart(3).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDropEvents

          static final String OID_tokenRingPHistoryDropEvents

      tokenRingPHistoryDropEvents : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDropEvents(4)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDropEvents_0

          static final String OID_tokenRingPHistoryDropEvents_0

      tokenRingPHistoryDropEvents.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDropEvents(4).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataOctets

          static final String OID_tokenRingPHistoryDataOctets

      tokenRingPHistoryDataOctets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataOctets(5)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataOctets_0

          static final String OID_tokenRingPHistoryDataOctets_0

      tokenRingPHistoryDataOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataOctets(5).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts

          static final String OID_tokenRingPHistoryDataPkts

      tokenRingPHistoryDataPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts(6)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts_0

          static final String OID_tokenRingPHistoryDataPkts_0

      tokenRingPHistoryDataPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts(6).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataBroadcastPkts

          static final String OID_tokenRingPHistoryDataBroadcastPkts

      tokenRingPHistoryDataBroadcastPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataBroadcastPkts(7)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataBroadcastPkts_0

          static final String OID_tokenRingPHistoryDataBroadcastPkts_0

      tokenRingPHistoryDataBroadcastPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataBroadcastPkts(7).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataMulticastPkts

          static final String OID_tokenRingPHistoryDataMulticastPkts

      tokenRingPHistoryDataMulticastPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataMulticastPkts(8)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataMulticastPkts_0

          static final String OID_tokenRingPHistoryDataMulticastPkts_0

      tokenRingPHistoryDataMulticastPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataMulticastPkts(8).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts18to63Octets

          static final String OID_tokenRingPHistoryDataPkts18to63Octets

      tokenRingPHistoryDataPkts18to63Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts18to63Octets(9)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts18to63Octets_0

          static final String OID_tokenRingPHistoryDataPkts18to63Octets_0

      tokenRingPHistoryDataPkts18to63Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts18to63Octets(9).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts64to127Octets

          static final String OID_tokenRingPHistoryDataPkts64to127Octets

      tokenRingPHistoryDataPkts64to127Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts64to127Octets(10)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts64to127Octets_0

          static final String OID_tokenRingPHistoryDataPkts64to127Octets_0

      tokenRingPHistoryDataPkts64to127Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts64to127Octets(10).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts128to255Octets

          static final String OID_tokenRingPHistoryDataPkts128to255Octets

      tokenRingPHistoryDataPkts128to255Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts128to255Octets(11)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts128to255Octets_0

          static final String OID_tokenRingPHistoryDataPkts128to255Octets_0

      tokenRingPHistoryDataPkts128to255Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts128to255Octets(11).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts256to511Octets

          static final String OID_tokenRingPHistoryDataPkts256to511Octets

      tokenRingPHistoryDataPkts256to511Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts256to511Octets(12)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts256to511Octets_0

          static final String OID_tokenRingPHistoryDataPkts256to511Octets_0

      tokenRingPHistoryDataPkts256to511Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts256to511Octets(12).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts512to1023Octets

          static final String OID_tokenRingPHistoryDataPkts512to1023Octets

      tokenRingPHistoryDataPkts512to1023Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts512to1023Octets(13)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts512to1023Octets_0

          static final String OID_tokenRingPHistoryDataPkts512to1023Octets_0

      tokenRingPHistoryDataPkts512to1023Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts512to1023Octets(13).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts1024to2047Octets

          static final String OID_tokenRingPHistoryDataPkts1024to2047Octets

      tokenRingPHistoryDataPkts1024to2047Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts1024to2047Octets(14)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts1024to2047Octets_0

          static final String OID_tokenRingPHistoryDataPkts1024to2047Octets_0

      tokenRingPHistoryDataPkts1024to2047Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts1024to2047Octets(14).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts2048to4095Octets

          static final String OID_tokenRingPHistoryDataPkts2048to4095Octets

      tokenRingPHistoryDataPkts2048to4095Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts2048to4095Octets(15)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts2048to4095Octets_0

          static final String OID_tokenRingPHistoryDataPkts2048to4095Octets_0

      tokenRingPHistoryDataPkts2048to4095Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts2048to4095Octets(15).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts4096to8191Octets

          static final String OID_tokenRingPHistoryDataPkts4096to8191Octets

      tokenRingPHistoryDataPkts4096to8191Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts4096to8191Octets(16)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts4096to8191Octets_0

          static final String OID_tokenRingPHistoryDataPkts4096to8191Octets_0

      tokenRingPHistoryDataPkts4096to8191Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts4096to8191Octets(16).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts8192to18000Octets

          static final String OID_tokenRingPHistoryDataPkts8192to18000Octets

      tokenRingPHistoryDataPkts8192to18000Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts8192to18000Octets(17)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPkts8192to18000Octets_0

          static final String OID_tokenRingPHistoryDataPkts8192to18000Octets_0

      tokenRingPHistoryDataPkts8192to18000Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPkts8192to18000Octets(17).0
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPktsGreaterThan18000Octets

          static final String OID_tokenRingPHistoryDataPktsGreaterThan18000Octets

      tokenRingPHistoryDataPktsGreaterThan18000Octets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPktsGreaterThan18000Octets(18)
      See Also:
        Constant Field Values

    - #### OID_tokenRingPHistoryDataPktsGreaterThan18000Octets_0

          static final String OID_tokenRingPHistoryDataPktsGreaterThan18000Octets_0

      tokenRingPHistoryDataPktsGreaterThan18000Octets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).history(2).tokenRingPHistoryTable(4).tokenRingPHistoryEntry(1).tokenRingPHistoryDataPktsGreaterThan18000Octets(18).0
      See Also:
        Constant Field Values

    - #### OID_tokenRing

          static final String OID_tokenRing

      tokenRing : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10)
      See Also:
        Constant Field Values

    - #### OID_tokenRing_0

          static final String OID_tokenRing_0

      tokenRing.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).0
      See Also:
        Constant Field Values

    - #### OID_ringStationControlTable

          static final String OID_ringStationControlTable

      ringStationControlTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1)
      See Also:
        Constant Field Values

    - #### OID_ringStationControlTable_0

          static final String OID_ringStationControlTable_0

      ringStationControlTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).0
      See Also:
        Constant Field Values

    - #### OID_ringStationControlEntry

          static final String OID_ringStationControlEntry

      ringStationControlEntry : RingStationControlEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ringStationControlEntry_0

          static final String OID_ringStationControlEntry_0

      ringStationControlEntry.0 : RingStationControlEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ringStationControlIfIndex

          static final String OID_ringStationControlIfIndex

      ringStationControlIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ringStationControlIfIndex_0

          static final String OID_ringStationControlIfIndex_0

      ringStationControlIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ringStationControlTableSize

          static final String OID_ringStationControlTableSize

      ringStationControlTableSize : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlTableSize(2)
      See Also:
        Constant Field Values

    - #### OID_ringStationControlTableSize_0

          static final String OID_ringStationControlTableSize_0

      ringStationControlTableSize.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlTableSize(2).0
      See Also:
        Constant Field Values

    - #### OID_ringStationControlActiveStations

          static final String OID_ringStationControlActiveStations

      ringStationControlActiveStations : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlActiveStations(3)
      See Also:
        Constant Field Values

    - #### OID_ringStationControlActiveStations_0

          static final String OID_ringStationControlActiveStations_0

      ringStationControlActiveStations.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlActiveStations(3).0
      See Also:
        Constant Field Values

    - #### OID_ringStationControlRingState

          static final String OID_ringStationControlRingState

      ringStationControlRingState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlRingState(4)
      See Also:
        Constant Field Values

    - #### OID_ringStationControlRingState_0

          static final String OID_ringStationControlRingState_0

      ringStationControlRingState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlRingState(4).0
      See Also:
        Constant Field Values

    - #### OID_ringStationControlBeaconSender

          static final String OID_ringStationControlBeaconSender

      ringStationControlBeaconSender : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlBeaconSender(5)
      See Also:
        Constant Field Values

    - #### OID_ringStationControlBeaconSender_0

          static final String OID_ringStationControlBeaconSender_0

      ringStationControlBeaconSender.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlBeaconSender(5).0
      See Also:
        Constant Field Values

    - #### OID_ringStationControlBeaconNAUN

          static final String OID_ringStationControlBeaconNAUN

      ringStationControlBeaconNAUN : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlBeaconNAUN(6)
      See Also:
        Constant Field Values

    - #### OID_ringStationControlBeaconNAUN_0

          static final String OID_ringStationControlBeaconNAUN_0

      ringStationControlBeaconNAUN.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlBeaconNAUN(6).0
      See Also:
        Constant Field Values

    - #### OID_ringStationControlActiveMonitor

          static final String OID_ringStationControlActiveMonitor

      ringStationControlActiveMonitor : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlActiveMonitor(7)
      See Also:
        Constant Field Values

    - #### OID_ringStationControlActiveMonitor_0

          static final String OID_ringStationControlActiveMonitor_0

      ringStationControlActiveMonitor.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlActiveMonitor(7).0
      See Also:
        Constant Field Values

    - #### OID_ringStationControlOrderChanges

          static final String OID_ringStationControlOrderChanges

      ringStationControlOrderChanges : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlOrderChanges(8)
      See Also:
        Constant Field Values

    - #### OID_ringStationControlOrderChanges_0

          static final String OID_ringStationControlOrderChanges_0

      ringStationControlOrderChanges.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlOrderChanges(8).0
      See Also:
        Constant Field Values

    - #### OID_ringStationControlOwner

          static final String OID_ringStationControlOwner

      ringStationControlOwner : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlOwner(9)
      See Also:
        Constant Field Values

    - #### OID_ringStationControlOwner_0

          static final String OID_ringStationControlOwner_0

      ringStationControlOwner.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlOwner(9).0
      See Also:
        Constant Field Values

    - #### OID_ringStationControlStatus

          static final String OID_ringStationControlStatus

      ringStationControlStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlStatus(10)
      See Also:
        Constant Field Values

    - #### OID_ringStationControlStatus_0

          static final String OID_ringStationControlStatus_0

      ringStationControlStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationControlTable(1).ringStationControlEntry(1).ringStationControlStatus(10).0
      See Also:
        Constant Field Values

    - #### OID_ringStationTable

          static final String OID_ringStationTable

      ringStationTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2)
      See Also:
        Constant Field Values

    - #### OID_ringStationTable_0

          static final String OID_ringStationTable_0

      ringStationTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ringStationEntry

          static final String OID_ringStationEntry

      ringStationEntry : RingStationEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ringStationEntry_0

          static final String OID_ringStationEntry_0

      ringStationEntry.0 : RingStationEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ringStationIfIndex

          static final String OID_ringStationIfIndex

      ringStationIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ringStationIfIndex_0

          static final String OID_ringStationIfIndex_0

      ringStationIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ringStationMacAddress

          static final String OID_ringStationMacAddress

      ringStationMacAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationMacAddress(2)
      See Also:
        Constant Field Values

    - #### OID_ringStationMacAddress_0

          static final String OID_ringStationMacAddress_0

      ringStationMacAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationMacAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_ringStationLastNAUN

          static final String OID_ringStationLastNAUN

      ringStationLastNAUN : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationLastNAUN(3)
      See Also:
        Constant Field Values

    - #### OID_ringStationLastNAUN_0

          static final String OID_ringStationLastNAUN_0

      ringStationLastNAUN.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationLastNAUN(3).0
      See Also:
        Constant Field Values

    - #### OID_ringStationStationStatus

          static final String OID_ringStationStationStatus

      ringStationStationStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationStationStatus(4)
      See Also:
        Constant Field Values

    - #### OID_ringStationStationStatus_0

          static final String OID_ringStationStationStatus_0

      ringStationStationStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationStationStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_ringStationLastEnterTime

          static final String OID_ringStationLastEnterTime

      ringStationLastEnterTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationLastEnterTime(5)
      See Also:
        Constant Field Values

    - #### OID_ringStationLastEnterTime_0

          static final String OID_ringStationLastEnterTime_0

      ringStationLastEnterTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationLastEnterTime(5).0
      See Also:
        Constant Field Values

    - #### OID_ringStationLastExitTime

          static final String OID_ringStationLastExitTime

      ringStationLastExitTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationLastExitTime(6)
      See Also:
        Constant Field Values

    - #### OID_ringStationLastExitTime_0

          static final String OID_ringStationLastExitTime_0

      ringStationLastExitTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationLastExitTime(6).0
      See Also:
        Constant Field Values

    - #### OID_ringStationDuplicateAddresses

          static final String OID_ringStationDuplicateAddresses

      ringStationDuplicateAddresses : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationDuplicateAddresses(7)
      See Also:
        Constant Field Values

    - #### OID_ringStationDuplicateAddresses_0

          static final String OID_ringStationDuplicateAddresses_0

      ringStationDuplicateAddresses.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationDuplicateAddresses(7).0
      See Also:
        Constant Field Values

    - #### OID_ringStationInLineErrors

          static final String OID_ringStationInLineErrors

      ringStationInLineErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInLineErrors(8)
      See Also:
        Constant Field Values

    - #### OID_ringStationInLineErrors_0

          static final String OID_ringStationInLineErrors_0

      ringStationInLineErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInLineErrors(8).0
      See Also:
        Constant Field Values

    - #### OID_ringStationOutLineErrors

          static final String OID_ringStationOutLineErrors

      ringStationOutLineErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationOutLineErrors(9)
      See Also:
        Constant Field Values

    - #### OID_ringStationOutLineErrors_0

          static final String OID_ringStationOutLineErrors_0

      ringStationOutLineErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationOutLineErrors(9).0
      See Also:
        Constant Field Values

    - #### OID_ringStationInternalErrors

          static final String OID_ringStationInternalErrors

      ringStationInternalErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInternalErrors(10)
      See Also:
        Constant Field Values

    - #### OID_ringStationInternalErrors_0

          static final String OID_ringStationInternalErrors_0

      ringStationInternalErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInternalErrors(10).0
      See Also:
        Constant Field Values

    - #### OID_ringStationInBurstErrors

          static final String OID_ringStationInBurstErrors

      ringStationInBurstErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInBurstErrors(11)
      See Also:
        Constant Field Values

    - #### OID_ringStationInBurstErrors_0

          static final String OID_ringStationInBurstErrors_0

      ringStationInBurstErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInBurstErrors(11).0
      See Also:
        Constant Field Values

    - #### OID_ringStationOutBurstErrors

          static final String OID_ringStationOutBurstErrors

      ringStationOutBurstErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationOutBurstErrors(12)
      See Also:
        Constant Field Values

    - #### OID_ringStationOutBurstErrors_0

          static final String OID_ringStationOutBurstErrors_0

      ringStationOutBurstErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationOutBurstErrors(12).0
      See Also:
        Constant Field Values

    - #### OID_ringStationACErrors

          static final String OID_ringStationACErrors

      ringStationACErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationACErrors(13)
      See Also:
        Constant Field Values

    - #### OID_ringStationACErrors_0

          static final String OID_ringStationACErrors_0

      ringStationACErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationACErrors(13).0
      See Also:
        Constant Field Values

    - #### OID_ringStationAbortErrors

          static final String OID_ringStationAbortErrors

      ringStationAbortErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationAbortErrors(14)
      See Also:
        Constant Field Values

    - #### OID_ringStationAbortErrors_0

          static final String OID_ringStationAbortErrors_0

      ringStationAbortErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationAbortErrors(14).0
      See Also:
        Constant Field Values

    - #### OID_ringStationLostFrameErrors

          static final String OID_ringStationLostFrameErrors

      ringStationLostFrameErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationLostFrameErrors(15)
      See Also:
        Constant Field Values

    - #### OID_ringStationLostFrameErrors_0

          static final String OID_ringStationLostFrameErrors_0

      ringStationLostFrameErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationLostFrameErrors(15).0
      See Also:
        Constant Field Values

    - #### OID_ringStationCongestionErrors

          static final String OID_ringStationCongestionErrors

      ringStationCongestionErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationCongestionErrors(16)
      See Also:
        Constant Field Values

    - #### OID_ringStationCongestionErrors_0

          static final String OID_ringStationCongestionErrors_0

      ringStationCongestionErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationCongestionErrors(16).0
      See Also:
        Constant Field Values

    - #### OID_ringStationFrameCopiedErrors

          static final String OID_ringStationFrameCopiedErrors

      ringStationFrameCopiedErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationFrameCopiedErrors(17)
      See Also:
        Constant Field Values

    - #### OID_ringStationFrameCopiedErrors_0

          static final String OID_ringStationFrameCopiedErrors_0

      ringStationFrameCopiedErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationFrameCopiedErrors(17).0
      See Also:
        Constant Field Values

    - #### OID_ringStationFrequencyErrors

          static final String OID_ringStationFrequencyErrors

      ringStationFrequencyErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationFrequencyErrors(18)
      See Also:
        Constant Field Values

    - #### OID_ringStationFrequencyErrors_0

          static final String OID_ringStationFrequencyErrors_0

      ringStationFrequencyErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationFrequencyErrors(18).0
      See Also:
        Constant Field Values

    - #### OID_ringStationTokenErrors

          static final String OID_ringStationTokenErrors

      ringStationTokenErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationTokenErrors(19)
      See Also:
        Constant Field Values

    - #### OID_ringStationTokenErrors_0

          static final String OID_ringStationTokenErrors_0

      ringStationTokenErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationTokenErrors(19).0
      See Also:
        Constant Field Values

    - #### OID_ringStationInBeaconErrors

          static final String OID_ringStationInBeaconErrors

      ringStationInBeaconErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInBeaconErrors(20)
      See Also:
        Constant Field Values

    - #### OID_ringStationInBeaconErrors_0

          static final String OID_ringStationInBeaconErrors_0

      ringStationInBeaconErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInBeaconErrors(20).0
      See Also:
        Constant Field Values

    - #### OID_ringStationOutBeaconErrors

          static final String OID_ringStationOutBeaconErrors

      ringStationOutBeaconErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationOutBeaconErrors(21)
      See Also:
        Constant Field Values

    - #### OID_ringStationOutBeaconErrors_0

          static final String OID_ringStationOutBeaconErrors_0

      ringStationOutBeaconErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationOutBeaconErrors(21).0
      See Also:
        Constant Field Values

    - #### OID_ringStationInsertions

          static final String OID_ringStationInsertions

      ringStationInsertions : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInsertions(22)
      See Also:
        Constant Field Values

    - #### OID_ringStationInsertions_0

          static final String OID_ringStationInsertions_0

      ringStationInsertions.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationTable(2).ringStationEntry(1).ringStationInsertions(22).0
      See Also:
        Constant Field Values

    - #### OID_ringStationOrderTable

          static final String OID_ringStationOrderTable

      ringStationOrderTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3)
      See Also:
        Constant Field Values

    - #### OID_ringStationOrderTable_0

          static final String OID_ringStationOrderTable_0

      ringStationOrderTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).0
      See Also:
        Constant Field Values

    - #### OID_ringStationOrderEntry

          static final String OID_ringStationOrderEntry

      ringStationOrderEntry : RingStationOrderEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).ringStationOrderEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ringStationOrderEntry_0

          static final String OID_ringStationOrderEntry_0

      ringStationOrderEntry.0 : RingStationOrderEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).ringStationOrderEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ringStationOrderIfIndex

          static final String OID_ringStationOrderIfIndex

      ringStationOrderIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).ringStationOrderEntry(1).ringStationOrderIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ringStationOrderIfIndex_0

          static final String OID_ringStationOrderIfIndex_0

      ringStationOrderIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).ringStationOrderEntry(1).ringStationOrderIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ringStationOrderOrderIndex

          static final String OID_ringStationOrderOrderIndex

      ringStationOrderOrderIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).ringStationOrderEntry(1).ringStationOrderOrderIndex(2)
      See Also:
        Constant Field Values

    - #### OID_ringStationOrderOrderIndex_0

          static final String OID_ringStationOrderOrderIndex_0

      ringStationOrderOrderIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).ringStationOrderEntry(1).ringStationOrderOrderIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_ringStationOrderMacAddress

          static final String OID_ringStationOrderMacAddress

      ringStationOrderMacAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).ringStationOrderEntry(1).ringStationOrderMacAddress(3)
      See Also:
        Constant Field Values

    - #### OID_ringStationOrderMacAddress_0

          static final String OID_ringStationOrderMacAddress_0

      ringStationOrderMacAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationOrderTable(3).ringStationOrderEntry(1).ringStationOrderMacAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigControlTable

          static final String OID_ringStationConfigControlTable

      ringStationConfigControlTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4)
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigControlTable_0

          static final String OID_ringStationConfigControlTable_0

      ringStationConfigControlTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).0
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigControlEntry

          static final String OID_ringStationConfigControlEntry

      ringStationConfigControlEntry : RingStationConfigControlEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigControlEntry_0

          static final String OID_ringStationConfigControlEntry_0

      ringStationConfigControlEntry.0 : RingStationConfigControlEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigControlIfIndex

          static final String OID_ringStationConfigControlIfIndex

      ringStationConfigControlIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).ringStationConfigControlIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigControlIfIndex_0

          static final String OID_ringStationConfigControlIfIndex_0

      ringStationConfigControlIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).ringStationConfigControlIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigControlMacAddress

          static final String OID_ringStationConfigControlMacAddress

      ringStationConfigControlMacAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).ringStationConfigControlMacAddress(2)
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigControlMacAddress_0

          static final String OID_ringStationConfigControlMacAddress_0

      ringStationConfigControlMacAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).ringStationConfigControlMacAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigControlRemove

          static final String OID_ringStationConfigControlRemove

      ringStationConfigControlRemove : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).ringStationConfigControlRemove(3)
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigControlRemove_0

          static final String OID_ringStationConfigControlRemove_0

      ringStationConfigControlRemove.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).ringStationConfigControlRemove(3).0
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigControlUpdateStats

          static final String OID_ringStationConfigControlUpdateStats

      ringStationConfigControlUpdateStats : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).ringStationConfigControlUpdateStats(4)
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigControlUpdateStats_0

          static final String OID_ringStationConfigControlUpdateStats_0

      ringStationConfigControlUpdateStats.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigControlTable(4).ringStationConfigControlEntry(1).ringStationConfigControlUpdateStats(4).0
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigTable

          static final String OID_ringStationConfigTable

      ringStationConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5)
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigTable_0

          static final String OID_ringStationConfigTable_0

      ringStationConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).0
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigEntry

          static final String OID_ringStationConfigEntry

      ringStationConfigEntry : RingStationConfigEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigEntry_0

          static final String OID_ringStationConfigEntry_0

      ringStationConfigEntry.0 : RingStationConfigEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigIfIndex

          static final String OID_ringStationConfigIfIndex

      ringStationConfigIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigIfIndex_0

          static final String OID_ringStationConfigIfIndex_0

      ringStationConfigIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigMacAddress

          static final String OID_ringStationConfigMacAddress

      ringStationConfigMacAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigMacAddress(2)
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigMacAddress_0

          static final String OID_ringStationConfigMacAddress_0

      ringStationConfigMacAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigMacAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigUpdateTime

          static final String OID_ringStationConfigUpdateTime

      ringStationConfigUpdateTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigUpdateTime(3)
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigUpdateTime_0

          static final String OID_ringStationConfigUpdateTime_0

      ringStationConfigUpdateTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigUpdateTime(3).0
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigLocation

          static final String OID_ringStationConfigLocation

      ringStationConfigLocation : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigLocation(4)
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigLocation_0

          static final String OID_ringStationConfigLocation_0

      ringStationConfigLocation.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigLocation(4).0
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigMicrocode

          static final String OID_ringStationConfigMicrocode

      ringStationConfigMicrocode : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigMicrocode(5)
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigMicrocode_0

          static final String OID_ringStationConfigMicrocode_0

      ringStationConfigMicrocode.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigMicrocode(5).0
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigGroupAddress

          static final String OID_ringStationConfigGroupAddress

      ringStationConfigGroupAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigGroupAddress(6)
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigGroupAddress_0

          static final String OID_ringStationConfigGroupAddress_0

      ringStationConfigGroupAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigGroupAddress(6).0
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigFunctionalAddress

          static final String OID_ringStationConfigFunctionalAddress

      ringStationConfigFunctionalAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigFunctionalAddress(7)
      See Also:
        Constant Field Values

    - #### OID_ringStationConfigFunctionalAddress_0

          static final String OID_ringStationConfigFunctionalAddress_0

      ringStationConfigFunctionalAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).ringStationConfigTable(5).ringStationConfigEntry(1).ringStationConfigFunctionalAddress(7).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsTable

          static final String OID_sourceRoutingStatsTable

      sourceRoutingStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsTable_0

          static final String OID_sourceRoutingStatsTable_0

      sourceRoutingStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsEntry

          static final String OID_sourceRoutingStatsEntry

      sourceRoutingStatsEntry : SourceRoutingStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsEntry_0

          static final String OID_sourceRoutingStatsEntry_0

      sourceRoutingStatsEntry.0 : SourceRoutingStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsIfIndex

          static final String OID_sourceRoutingStatsIfIndex

      sourceRoutingStatsIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsIfIndex_0

          static final String OID_sourceRoutingStatsIfIndex_0

      sourceRoutingStatsIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsRingNumber

          static final String OID_sourceRoutingStatsRingNumber

      sourceRoutingStatsRingNumber : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsRingNumber(2)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsRingNumber_0

          static final String OID_sourceRoutingStatsRingNumber_0

      sourceRoutingStatsRingNumber.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsRingNumber(2).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsInFrames

          static final String OID_sourceRoutingStatsInFrames

      sourceRoutingStatsInFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsInFrames(3)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsInFrames_0

          static final String OID_sourceRoutingStatsInFrames_0

      sourceRoutingStatsInFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsInFrames(3).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsOutFrames

          static final String OID_sourceRoutingStatsOutFrames

      sourceRoutingStatsOutFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsOutFrames(4)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsOutFrames_0

          static final String OID_sourceRoutingStatsOutFrames_0

      sourceRoutingStatsOutFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsOutFrames(4).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsThroughFrames

          static final String OID_sourceRoutingStatsThroughFrames

      sourceRoutingStatsThroughFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsThroughFrames(5)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsThroughFrames_0

          static final String OID_sourceRoutingStatsThroughFrames_0

      sourceRoutingStatsThroughFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsThroughFrames(5).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsAllRoutesBroadcastFrames

          static final String OID_sourceRoutingStatsAllRoutesBroadcastFrames

      sourceRoutingStatsAllRoutesBroadcastFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsAllRoutesBroadcastFrames(6)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsAllRoutesBroadcastFrames_0

          static final String OID_sourceRoutingStatsAllRoutesBroadcastFrames_0

      sourceRoutingStatsAllRoutesBroadcastFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsAllRoutesBroadcastFrames(6).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsSingleRouteBroadcastFrames

          static final String OID_sourceRoutingStatsSingleRouteBroadcastFrames

      sourceRoutingStatsSingleRouteBroadcastFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsSingleRouteBroadcastFrames(7)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsSingleRouteBroadcastFrames_0

          static final String OID_sourceRoutingStatsSingleRouteBroadcastFrames_0

      sourceRoutingStatsSingleRouteBroadcastFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsSingleRouteBroadcastFrames(7).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsInOctets

          static final String OID_sourceRoutingStatsInOctets

      sourceRoutingStatsInOctets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsInOctets(8)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsInOctets_0

          static final String OID_sourceRoutingStatsInOctets_0

      sourceRoutingStatsInOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsInOctets(8).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsOutOctets

          static final String OID_sourceRoutingStatsOutOctets

      sourceRoutingStatsOutOctets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsOutOctets(9)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsOutOctets_0

          static final String OID_sourceRoutingStatsOutOctets_0

      sourceRoutingStatsOutOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsOutOctets(9).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsThroughOctets

          static final String OID_sourceRoutingStatsThroughOctets

      sourceRoutingStatsThroughOctets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsThroughOctets(10)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsThroughOctets_0

          static final String OID_sourceRoutingStatsThroughOctets_0

      sourceRoutingStatsThroughOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsThroughOctets(10).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsAllRoutesBroadcastOctets

          static final String OID_sourceRoutingStatsAllRoutesBroadcastOctets

      sourceRoutingStatsAllRoutesBroadcastOctets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsAllRoutesBroadcastOctets(11)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsAllRoutesBroadcastOctets_0

          static final String OID_sourceRoutingStatsAllRoutesBroadcastOctets_0

      sourceRoutingStatsAllRoutesBroadcastOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsAllRoutesBroadcastOctets(11).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsSingleRoutesBroadcastOctets

          static final String OID_sourceRoutingStatsSingleRoutesBroadcastOctets

      sourceRoutingStatsSingleRoutesBroadcastOctets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsSingleRoutesBroadcastOctets(12)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsSingleRoutesBroadcastOctets_0

          static final String OID_sourceRoutingStatsSingleRoutesBroadcastOctets_0

      sourceRoutingStatsSingleRoutesBroadcastOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsSingleRoutesBroadcastOctets(12).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsLocalLLCFrames

          static final String OID_sourceRoutingStatsLocalLLCFrames

      sourceRoutingStatsLocalLLCFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsLocalLLCFrames(13)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsLocalLLCFrames_0

          static final String OID_sourceRoutingStatsLocalLLCFrames_0

      sourceRoutingStatsLocalLLCFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsLocalLLCFrames(13).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStats1HopFrames

          static final String OID_sourceRoutingStats1HopFrames

      sourceRoutingStats1HopFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats1HopFrames(14)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStats1HopFrames_0

          static final String OID_sourceRoutingStats1HopFrames_0

      sourceRoutingStats1HopFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats1HopFrames(14).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStats2HopsFrames

          static final String OID_sourceRoutingStats2HopsFrames

      sourceRoutingStats2HopsFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats2HopsFrames(15)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStats2HopsFrames_0

          static final String OID_sourceRoutingStats2HopsFrames_0

      sourceRoutingStats2HopsFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats2HopsFrames(15).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStats3HopsFrames

          static final String OID_sourceRoutingStats3HopsFrames

      sourceRoutingStats3HopsFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats3HopsFrames(16)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStats3HopsFrames_0

          static final String OID_sourceRoutingStats3HopsFrames_0

      sourceRoutingStats3HopsFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats3HopsFrames(16).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStats4HopsFrames

          static final String OID_sourceRoutingStats4HopsFrames

      sourceRoutingStats4HopsFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats4HopsFrames(17)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStats4HopsFrames_0

          static final String OID_sourceRoutingStats4HopsFrames_0

      sourceRoutingStats4HopsFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats4HopsFrames(17).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStats5HopsFrames

          static final String OID_sourceRoutingStats5HopsFrames

      sourceRoutingStats5HopsFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats5HopsFrames(18)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStats5HopsFrames_0

          static final String OID_sourceRoutingStats5HopsFrames_0

      sourceRoutingStats5HopsFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats5HopsFrames(18).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStats6HopsFrames

          static final String OID_sourceRoutingStats6HopsFrames

      sourceRoutingStats6HopsFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats6HopsFrames(19)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStats6HopsFrames_0

          static final String OID_sourceRoutingStats6HopsFrames_0

      sourceRoutingStats6HopsFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats6HopsFrames(19).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStats7HopsFrames

          static final String OID_sourceRoutingStats7HopsFrames

      sourceRoutingStats7HopsFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats7HopsFrames(20)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStats7HopsFrames_0

          static final String OID_sourceRoutingStats7HopsFrames_0

      sourceRoutingStats7HopsFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats7HopsFrames(20).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStats8HopsFrames

          static final String OID_sourceRoutingStats8HopsFrames

      sourceRoutingStats8HopsFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats8HopsFrames(21)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStats8HopsFrames_0

          static final String OID_sourceRoutingStats8HopsFrames_0

      sourceRoutingStats8HopsFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStats8HopsFrames(21).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsMoreThan8HopsFrames

          static final String OID_sourceRoutingStatsMoreThan8HopsFrames

      sourceRoutingStatsMoreThan8HopsFrames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsMoreThan8HopsFrames(22)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsMoreThan8HopsFrames_0

          static final String OID_sourceRoutingStatsMoreThan8HopsFrames_0

      sourceRoutingStatsMoreThan8HopsFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsMoreThan8HopsFrames(22).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsOwner

          static final String OID_sourceRoutingStatsOwner

      sourceRoutingStatsOwner : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsOwner(23)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsOwner_0

          static final String OID_sourceRoutingStatsOwner_0

      sourceRoutingStatsOwner.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsOwner(23).0
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsStatus

          static final String OID_sourceRoutingStatsStatus

      sourceRoutingStatsStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsStatus(24)
      See Also:
        Constant Field Values

    - #### OID_sourceRoutingStatsStatus_0

          static final String OID_sourceRoutingStatsStatus_0

      sourceRoutingStatsStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).tokenRing(10).sourceRoutingStatsTable(6).sourceRoutingStatsEntry(1).sourceRoutingStatsStatus(24).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.